<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'my', version '3.4'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Some instance of MNet enrolment plugin already exists for this host. Only one instance per host and/or one instance for \'All hosts\' is allowed.';
$string['instancename'] = 'Enrolment method name';
$string['instancename_help'] = 'ယခု MNet enrolment method နမူနာကို အမည်ပြန်ပြောင်းနိုင်သည်။ ကွက်လပ်ချန်ခဲ့ပါက ယခုပေးထားသည့်နာမည်ကိုသာ အသုံးပြုသွားမည်ဖြစ်ပြီး host နှင့် အသုံးပြုသူများ၏ တာဝန်များအမည်ပါ ပါဝင်ပါသည်၊၊';
$string['mnet:config'] = 'Configure MNet enrol instances';
$string['mnet_enrol_description'] = 'Publish this service to allow administrators at {$a} to enrol their students in courses you have created on your server.<br/><ul><li><em>Dependency</em>: You must also <strong>subscribe</strong> to the SSO (Identity Provider) service on {$a}.</li><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Service Provider) service to {$a}.</li></ul><br/>Subscribe to this service to be able to enrol your students in courses  on {$a}.<br/><ul><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Identity Provider) service to {$a}.</li><li><em>Dependency</em>: You must also <strong>subscribe</strong> to the SSO (Service Provider) service on {$a}.</li></ul><br/>';
$string['mnet_enrol_name'] = 'Remote enrolment service';
$string['pluginname'] = 'MNet remote enrolments';
$string['pluginname_desc'] = 'remote MNet host အား သူတို့၏ users များကိုကျွန်ုပ်တို့၏ သင်တန်းများသို့ ဝင်ရောက်ရန် ခွင့်ပြုပေးသည်။';
$string['privacy:metadata'] = 'Remote enrolments plugin သည် မည်သည့် ပုဂ္ဂိုလ်ရေးရာ အချက်အလက်များကို သိမ်းဆည်းထားမည် မဟုတ်ပါ။';
$string['remotesubscriber'] = 'Remote host';
$string['remotesubscriber_help'] = 'Remote enrolment service ပေးထားသော MNet အသုံးပြုသူများအတွက် \'Host အားလုံး\' ကိုရွေးချယ်ပါ။ (သို့) သူတို့၏ အသုံးပြုသူများသီးသန့်အတွက်ဖြစ်စေရန် host တစ်ခုသာ ရွေးချယ်ပါ။';
$string['remotesubscribersall'] = 'Host အားလုံး';
$string['roleforremoteusers'] = 'သူတို့၏အသုံးပြုသူများအတွက် အခန်းကဏ္ဍ';
$string['roleforremoteusers_help'] = 'ရွေးချယ်ထားသော host မှ မည်သည့် ကဏ္ဍကို remote user များမှ ရရှိလိမ့်မည်နည်း။';
