<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'my', version '3.4'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'စာရင်းသွင်းမှုအား ပိတ်ထားသည် သို့မဟုတ် အသုံးပြုမှုမရှိပါ';
$string['canntenrolearly'] = 'စာရင်းပေးသွင်း၍ မရသေးပါ၊ စာရင်းပေးသွင်းမှုကို {$a} တွင်စတင်ပါမည်။';
$string['canntenrollate'] = 'စာရင်းပေးသွင်းခြင်းကို {$a} တွင်ပြီးဆုံးသွားသောကြောင့် စာရင်းပေးသွင်း၍မရတော့ပါ။';
$string['cohortnonmemberinfo'] = '\'{$a}\' ၏ ဖွဲ့ဝင်များသာ ကိုယ်တိုင် စာရင်းပေးသွင်းနိုင်ပါသည်။';
$string['cohortonly'] = 'အဖွဲ့ဝင်များသာ';
$string['cohortonly_help'] = 'သီးသန့်အဖွဲ့ရှိ အဖွဲ့ဝင်များအတွက် ကိုယ်တိုင်စာရင်းပေးသွင်းမှုကို ကန့်သတ်ထားသည်။ ဤ ဆက်တင်ကို ပြောင်းလဲခြင်းသည် လက်ရှိစာရင်းသွင်းမှုများအပေါ် အကျိုးသက်ရောက်မှုမရှိသည် သတိပြုပါ။';
$string['customwelcomemessage'] = 'စိတ်ကြိုက်ဖန်တီးနိုင်သည့် ကြိုဆိုနှုတ်ခွန်းဆက်စကား';
$string['customwelcomemessage_help'] = 'HTML tags နှင့် multi-lang tags အပါအဝင် ကိုယ်တိုင်စိတ်ကြိုက်ဖန်တီးနိုင်သော သတင်းစကားသည် ရိုးရိုးစာသား သို့မဟုတ် Moodle-auto ပုံစံဖြင့်ထည့်သွင်းရမည်။

သတင်းစကားတွင် အောက်ဖော်ပြပါ‌ နေရာများပါဝင်နိုင်ပါသည်-

* သင်တန်းအမည် {$a->coursename}
* သုံးစွဲသူ၏ ကိုယ်ရေးမှတ်တမ်းစာမျက်နှာ {$a->profileurl}
* သုံးစွဲသူ၏ အီးမေးလ် {$a->email}
* သုံးစွဲသူ၏ အမည်အပြည့်အစုံ {$a->fullname}';
$string['defaultrole'] = 'မူလပုံစံအလျောက် တာဝန်သတ်မှတ်ခြင်း';
$string['defaultrole_desc'] = 'ကိုယ်တိုင်စာရင်းသွင်းသူများအတွက် ပေးအပ်မည့် တာဝန်';
$string['enrolenddate'] = 'ပြီးဆုံးသည့်ရက်';
$string['enrolenddate_help'] = 'ဖွင့်ထားလျှင် ဤနေ့အထိသာ သုံးစွဲသူများမှ ကိုယ်တိုင် စာရင်းပေးသွင်းနိုင်မည်။';
$string['enrolenddaterror'] = 'စာရင်းပေးသွင်းမှု ပြီးဆုံးသည့်ရက်သည် စတင်မည့်ရက်ထက် စော၍မရပါ';
$string['enrolme'] = 'မိမိအား စာရင်းပေးသွင်းမည်';
$string['enrolperiod'] = 'စာရင်းပေးသွင်းမည့် အချိန်ကာလ';
$string['enrolperiod_desc'] = 'စာရင်းပေးသွင်းမှု အကျုံးဝင်သော ပုံသေ ကာလအတိုင်းအတာ။ အကယ်၍ သုညဟု သတ်မှတ်ပါက စာရင်းပေးသွင်းရန် သက်တမ်းကာလသည် ပုံသေအားဖြင့် အကန့်အသတ်မရှိ ဖြစ်မည်။';
$string['enrolperiod_help'] = 'သုံးစွဲသူကိုယ်တိုင်စာရင်းပေးသွင်းသည့် အချိန်မှ စတင်၍ စာရင်းပေးသွင်းမှု အကျုံးဝင်သော ကာလအတိုင်းအတာ။ အကယ်၍ လုပ်ဆောင်ခွင့်ကို ပိတ်ထားပါက စာရင်းပေးသွင်းရန် သက်တန်းကာလသည် အကန့်အသတ်မရှိဖြစ်မည်။';
$string['enrolstartdate'] = 'စတင်သည့်ရက်';
$string['enrolstartdate_help'] = 'လုပ်ဆောင်ခွင့်ပေးထားပါက သုံးစွဲသူများသည် ဤရက်စွဲမှစတင်၍ ကိုယ်တိုင်စာရင်းပေးသွင်းနိုင်သည်။';
$string['expiredaction'] = 'စာရင်းပေးသွင်းမှု သက်တမ်းကုန်ဆုံးခြင်း လုပ်ဆောင်ချက်';
$string['expiredaction_help'] = 'သုံးစွဲသူ၏ စာရင်းပေးသွင်းမှု သက်တမ်းကုန်ဆုံးချိန်တွင် ပြုလုပ်ရန် လုပ်ဆောင်ချက်ကို ရွေးချယ်ပါ။ သင်တန်းမှစာရင်းပေးသွင်းမှု ပယ်ဖျက်လိုက်ချိန်တွင် သုံးစွဲသူ၏ အချို့သောအချက်အလက်နှင့် ဆက်တင်များ ပယ်ပျက်သွားသည်ကို ဂရုပြုပါ။';
$string['expirymessageenrolledbody'] = 'Dear {$a->user},

သင် စာရင်းပေးသွင်းထားသော \'{$a->course}\' သင်တန်းသည် {$a->timeend} တွင် သက်တမ်းကုန်ဆုံးမည် ဖြစ်ကြောင်း အကြောင်းကြားခြင်းဖြစ်ပါသည်။

အကူအညီလိုအပ်ပါက {$a->enroller} သို့ဆက်သွယ်နိုင်ပါသည်။';
$string['expirymessageenrolledsubject'] = 'ကိုယ်တိုင် စာရင်းသွင်းမှု ကုန်ဆုံးရက် အကြောင်းကြားစာ';
$string['expirymessageenrollerbody'] = 'အောက်ပါ သုံးစွဲသူများအတွက် \'{$a->course}\' သင်တန်း၏ ကိုယ်တိုင်စာရင်းသွင်းမှု ကုန်ဆုံးရက်မှာ {$a->threshold} ဖြစ်ပါသည်။

{$a->users}

{$a->extendurl} တွင် စာရင်းသွင်းမှု သက်တမ်းတိုးမြှင့်နိုင်ပါသည်။';
$string['expirymessageenrollersubject'] = 'ကိုယ်တိုင် စာရင်းသွင်းမှု သက်တမ်းကုန်ဆုံးခြင်း အကြောင်းကြားစာ';
$string['groupkey'] = 'အဖွဲ့လိုက် စာရင်းသွင်းမည့် ကီးများကို အသုံးပြုပါ။';
$string['groupkey_desc'] = 'မူလပုံစံအတိုင်း အဖွဲ့လိုက် စာရင်းသွင်းမည့် ကီးများကိုအသုံးပြုပါ၊၊';
$string['groupkey_help'] = 'ကီးသိသောသူများကိုသာ သင်တန်းသို့ ဝင်ရောက်နိုင်ရန် ကန့်သတ်ထားသည့်အပြင်၊ အဖွဲ့လိုက်လိုက် စာရင်းသွင်းမှုကီးများအသုံးပြုခြင်းဆိုသည်မှာ သုံးစွဲသူများက သင်တန်းသို့စာရင်းပေးသွင်းသည်နှင့်တစ်ပြိုင်နက် အဖွဲ့များထဲသို့ အလိုအလျောက် ဝင်ရောက်သွားသည်ကို ဆိုလိုပါသည်။

မှတ်ရန်။  ။ သင်တန်းအတွက် စာရင်းသွင်းမှုကီးကို ကိုယ်တိုင် စာရင်းပေးသွင်းမှု ဆက်တင်များသာမက အဖွဲ့လိုက်ဆက်တင်များရှိ အဖွဲ့လိုက်စာရင်းပေးသွင်းမှုကီးတွင် သတ်မှတ်ရမည် ဖြစ်သည်။';
$string['keyholder'] = 'ထံမှ စာရင်းပေးသွင်းမှု သော့ Key ကို ရရှိပြီးသင့်သည်။';
$string['longtimenosee'] = 'ရက်နောက်ပိုင်း မတက်ကြွသူများကို စာရင်းမှ ပယ်ဖျက်မည်။';
$string['longtimenosee_help'] = 'သုံးစွဲသူများမှ သင်တန်းတွင် အချိန်အတော်ကြာ မရှိပါက အလိုအလျောက် စာရင်းမှ ပယ်ဖျက်မည်။ အချိန်အကန့်အသတ်ကို ဤနေရာမှ သတ်မှတ်သည်။';
$string['maxenrolled'] = 'စာရင်းပေးသွင်းထားသူ အများဆုံး အရေအတွက်';
$string['maxenrolled_help'] = 'ကိုယ်တိုင်စာရင်းသွင်းနိုင်သော သုံးစွဲသူ အများဆုံးအရေအတွက်ကို သတ်မှတ်ပါ၊၊ အရေအတွက် အကန့်အသတ်မရှိပါက သုည ဟု သတ်မှတ်ပါ၊၊';
$string['maxenrolledreached'] = 'ကိုယ်တိုင် စာရင်းသွင်းနိုင်သော သုံးစွဲသူအရေအတွက် ပြည့်သွားပြီ ဖြစ်ပါသည်။';
$string['messageprovider:expiry_notification'] = 'ကိုယ်တိုင်စာရင်းသွင်းမှု သက်တမ်းကုန်ဆုံးခြင်း အကြောင်းကြားစာ';
$string['newenrols'] = 'စာရင်းသွင်းမှု အသစ်ကို ခွင့်ပြုပါ၊၊';
$string['newenrols_desc'] = 'ပုံမှန်အားဖြင့် သင်ရိုးအသစ်များကို ကိုယ်တိုင်စာရင်းသွင်းနိုင်ရန် ခွင့်ပြုရန်၊၊';
$string['newenrols_help'] = 'ဤသင်ရိုးသို့ စာရင်းပေးသွင်းနိုင်မည်၊ မနိုင်မည်ကို ဤ setting နေရာက ဆုံးဖြတ်ပေးသည်၊၊';
$string['nopassword'] = 'စာရင်းပေးသွင်းမှု သော့ key မလိုအပ်ပါ၊၊';
$string['password'] = 'စာရင်းပေးသွင်းမှု သော့key';
$string['password_help'] = 'စာရင်းသွင်းမှု key သိရှိသူများသာ သင်တန်းသို့ဝင်ရောက်နိုင်ရန် ကန့်သတ်ထားသည်။

ကွက်လပ်ထားခဲ့ပါက မည်သူမဆို သင်တန်းတွင် စာရင်းပေးသွင်းနိုင်သည်။

စာရင်းပေးသွင်းမှု key ကို သတ်မှတ်ထားပါက သင်တန်းသို့စာရင်းပေးသွင်းမည့် မည်သည့်သုံးစွဲသူမဆို key ကိုသိရရှိရန် လိုအပ်သည်။ သုံးစွဲသူသည် သင်တန်းသို့စာရင်းပေးသွင်းရာတွင်စာရင်းပေးသွင်းမှု key ကိုတစ်ကြိမ်သာပေးရန် လိုအပ်ကြောင်း သတိပြုပါ။';
$string['passwordinvalid'] = 'စာရင်းသွင်းမှု key မမှန်ကန်ပါ၊ ထပ်မံကြိုးစားကြည့်ပါ။';
$string['passwordinvalidhint'] = 'စာရင်းသွင်းမှု key မမှန်ကန်ပါ၊ ထပ်မံကြိုးစားကြည့်ပါ။ <br />
(Here\'s a hint - it starts with \'{$a}\')';
$string['pluginname'] = 'ကိုယ်တိုင် စာရင်းသွင်းခြင်း';
$string['pluginname_desc'] = 'ကိုယ်တိုင် စာရင်းသွင်းမှု plugin သည် သုံးစွဲသူများအား မိမိတက်လိုသော သင်တန်းအား ရွေးချယ်ခွင့်ရစေသည်။ သင်တန်းများကို စာရင်းသွင်းမှု key များဖြင့် ကာကွယ်ထားနိုင်သည်။ ရွေးချယ်ထားသော သင်တန်းတွင် ကိုယ်တိုင်စာရင်းသွင်းမှု plugin ကိုအသုံးပြုခွင့်ပေးခြင်းအားဖြင့် စာရင်းသွင်းမှု ပြုလုပ်နိုင်သည်။';
$string['privacy:metadata'] = 'ကိုယ်တိုင် စာရင်းပေးသွင်းမှု plugin သည် မည်သည့် ကိုယ်ရေးကိုယ်တာ အချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['requirepassword'] = 'စာရင်းသွင်းမှု Key လိုအပ်သည်';
$string['requirepassword_desc'] = 'သင်တန်း/သင်ရိုးအသစ်များအတွက် စာရင်းသွင်းမှု key လိုအပ်ပြီး လက်ရှိ သင်တန်း/သင်ရိုးများမှ စာရင်းသွင်းမှု key အား ပယ်ဖျက်မိခြင်းကို ကာကွယ်ပေးသည်။';
$string['role'] = 'ပုံသေသတ်မှတ်ထားသောအခန်းကဏ္ဍ';
$string['self:config'] = 'ကိုယ်တိုင်စာရင်းသွင်းခြင်းကို ပြင်ဆင်ရန်';
$string['self:holdkey'] = 'ကိုယ်တိုင်စာရင်းသွင်းသူ Key holder အဖြစ် မြင်စေရန်';
$string['self:manage'] = 'စာရင်းသွင်းသူများကို စီမံခန့်ခွဲရန်';
$string['self:unenrol'] = 'သင်တန်းမှ စာရင်းသွင်းမှု ပယ်ဖျက်ရန်';
$string['self:unenrolself'] = 'သင်တန်းမှ စာရင်းသွင်းမှုကို ကိုယ်တိုင် ပယ်ဖျက်ရန်';
$string['sendcoursewelcomemessage'] = 'သင်တန်း ကြိုဆို နှုတ်ခွန်းဆက်စကား ပေးပို့ရန်';
$string['sendcoursewelcomemessage_help'] = 'သုံးစွဲသူမှ သင်တန်းသို့ ကိုယ်တိုင်စာရင်းသွင်းလျှင် ၎င်းတို့ကို နှုတ်ခွန်းဆက်သည့် အီးမေးလ် မက်ဆေ့ချ် တစ်စောင်ပေးပို့နိုင်ပါသည်။ သင်တန်း အဆက်အသွယ်မှ ပေးပို့ပြီး (ဆရာမှ အလိုအလျောက်) ဤအခန်းကဏ္ဍနှင့် သုံးစွဲသူတစ်ဦးထက် ပိုပါက ၎င်းအီးမေးလ်အား အခန်းကဏ္ဍကို ဦးစွာတာဝန်ပေးအပ်ထားသော သုံးစွဲသူမှ ပို့ဆောင်မည်ဖြစ်သည်။';
$string['showhint'] = 'သဲလွန်စ ပြပါ';
$string['showhint_desc'] = 'ဧည့်သည်ဝင်ခွင့် သော့၏ ပထမစာလုံးကို ပြပါ။';
$string['status'] = 'လက်ရှိ စာရင်းသွင်းမှုများကို ခွင့်ပြုရန်';
$string['status_desc'] = 'သင်တန်းအသစ်များတွင် ကိုယ်တိုင် စာရင်းသွင်းမှုနည်းလမ်းကို ဖွင့်ရန်။';
$string['status_help'] = '\' စာရင်းသွင်းမှု အသစ်များကို လက်ခံရန်\' နှင့်အတူတကွ ဖွင့်ထားပါက ယခင်ကစာရင်းသွင်းထားသူများသာ သင်တန်းသို့ ဝင်ရောက်ခွင့်ရမည် ဖြစ်သည်။ လုပ်ဆောင်ချက် ပိတ်ထားလျှင် လက်ရှိကိုယ်တိုင်စာရင်းသွင်းထားသူများအားလုံးကို ဆိုင်းငံ့ထားပြီး သုံးစွဲသူအသစ်များလည်းကိုယ်တိုင်စာရင်းသွင်းမှု မပြုလုပ်နိုင်သောကြောင့် ကိုယ်တိုင်စာရင်းသွင်းခြင်းနည်းလမ်းကို ထိရောက်စွာပိတ်ထားခြင်း ဖြစ်ပါသည်။';
$string['unenrol'] = 'သုံးစွဲသူ စာရင်းသွင်းမှု ပယ်ဖျက်သည်';
$string['unenrolselfconfirm'] = 'သင်တန်း "{$a}" မှ စာရင်းသွင်းမှုကို အမှန်တကယ် ပယ်ဖျက်လိုပါသလား။';
$string['unenroluser'] = '"{$a->course}" ဤသင်တန်းမှ "{$a->user}" ၏ စာရင်းသွင်းမှုကို အမှန်တကယ် ပယ်ဖျက်မည်လား။';
$string['usepasswordpolicy'] = 'လျှို့ဝှက်ကုဒ် မူဝါဒကို အသုံးပြုပါ';
$string['usepasswordpolicy_desc'] = 'စာရင်းသွင်းမှု ကီးများအတွက် စံသတ်မှတ်ထားသော လျှို့ဝှက်ကုဒ် မူဝါဒ ကိုအသုံးပြုပါ။';
$string['welcometocourse'] = '{$a} မှ ကြိုဆိုပါတယ်';
$string['welcometocoursetext'] = '{$a->coursename} မှ ကြိုဆိုပါတယ် !

ပရိုဖိုင် မပြည့်စုံသေးပါက သင့်အကြောင်းကို ပိုမိုသိရှိနိုင်စေရန် ထပ်မံဖြည့်စွက်သင့်ပါသည် -

  {$a->profileurl}';
