<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'my', version '3.4'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'အဆင့်သတ်မှတ်ချက်အားလုံး';
$string['allgraders'] = 'အဆင့်သတ်မှတ်သူ အားလုံး';
$string['datefrom'] = 'မှ ရက်စွဲ';
$string['datetime'] = 'ရက်စွဲ နှင့် အချိန်';
$string['dateto'] = 'သို့ ရက်စွဲ';
$string['deleteditemid'] = 'ID {$a} ပါဝင်သော အကြောင်းအရာကို ဖျက်ပါ';
$string['errajaxsearch'] = 'သုံးစွဲသူများကို ရှာဖွေနေစဥ် အမှားတွေ့သည်';
$string['eventgradereportviewed'] = 'အဆင့်မှတ်တမ်း အစီရင်ခံစာကို ကြည့်ရှုခဲ့သည်';
$string['excluded'] = 'တွက်ချက်မှုများတွင် မပါဝင်သော';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'အကြုံပြုချက် စာသား';
$string['finishselectingusers'] = 'သုံးစွဲသူများရွေးချယ်ခြင်းကို အပြီးသတ်ပါ';
$string['foundnusers'] = 'သုံးစွဲသူ {$a} ကို တွေ့ရှိသည်';
$string['foundoneuser'] = 'သုံးစွဲသူ ၁ ဦး တွေ့ရှိသည်';
$string['gradenew'] = 'ပြင်ဆင်ထားသော အဆင့်';
$string['gradeold'] = 'မူရင်းအဆင့်';
$string['grader'] = 'အဆင့်သတ်မှတ်သူ';
$string['history:view'] = 'အဆင့်မှတ်တမ်းကို ကြည့်ရှုပါ';
$string['historyperpage'] = 'စာမျက်နှာတစ်ခုရှိ ထည့်သွင်းမှု မှတ်တမ်း';
$string['historyperpage_help'] = 'ဤဆက်တင်သည် မှတ်တမ်းရှိ စာမျက်နှာတစ်ခုတွင် ပြသထားသော ထည့်သွင်းမှု မှတ်တမ်း အရေအတွက်ကို သတ်မှတ်ပေးသည်။';
$string['loadmoreusers'] = 'သုံးစွဲသူများကို ထပ်မံထည့်သွင်းပါ...';
$string['pluginname'] = 'အဆင့် မှတ်တမ်း';
$string['preferences'] = 'အဆင့်မှတ်တမ်း ဦးစားပေးရွေးချယ်မှုများ';
$string['privacy:metadata'] = 'အဆင့်မှတ်တမ်း အစီရင်ခံစာသည် အခြားနေရာတွင် သိမ်းဆည်းထားသော အချက်အလက်ကိုသာ ပြသမည်။';
$string['revisedonly'] = 'ပြင်ဆင်ထားသော အဆင့်များသာ';
$string['revisedonly_help'] = 'ပြင်ဆင်ထားပြီးသော အဆင့်များကိုသာ ပြသပါ။

ဆိုလိုသည်မှာ အဆင့်ပြောင်းလဲခြင်းတွင်ပါဝင်သော ထည့်သွင်းမှုများကိုသာ စာရင်းသွင်းပါမည်။';
$string['selectedusers'] = 'ရွေးချယ်ထားသော သုံးစွဲသူများ';
$string['selectuser'] = 'သုံးစွဲသူကို ရွေးချယ်ပါ';
$string['selectusers'] = 'သုံးစွဲသူများကို ရွေးချယ်ပါ';
$string['source'] = 'အရင်းအမြစ်';
$string['useractivityfeedback'] = '{$a} အကြံပြုချက်';
$string['useractivitygrade'] = '{$a} အဆင့်';
