<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'my', version '3.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'သုံးစွဲသည့် ကိရိယာများကို စီမံခန့်ခွဲပါ';
$string['airnotifieraccesskey'] = 'Airnotifier ဝင်ရောက်ခွင့် သော့ (key)';
$string['airnotifierappname'] = 'Airnotifier application အမည်';
$string['airnotifiermobileappname'] = 'မိုဘိုင်း အပ်ပလီကေးရှင်း အမည်';
$string['airnotifierport'] = 'Airnotifier port';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifierappname'] = 'Airnotifier ရှိ application အမည် ဖော်ထုတ်သည့်အရာ';
$string['configairnotifiermobileappname'] = 'မိုဘိုင်းလ်အက်ပ်အတွက် တမူထူးခြားသော သတ်မှတ်သည့်အရာ (ပုံမှန်အားဖြင့် com.moodle.moodlemobile ကဲ့သို့)';
$string['configairnotifierport'] = 'airnotifier ဆာဗာကို ချိန်ဆက်ရာတွင် အသုံးပြုမည့် port';
$string['deletecheckdevicename'] = 'သင်၏ ကိရိယာကို ဖျက်ပါ၊၊: {$a->name}';
$string['deletedevice'] = 'ထိုကိရိယာကို ဖျက်ပါ။ အပလီကေးရှင်းသည် ထိုကိရိယာကို နောက်ထပ် မှတ်ပုံတင်နိုင်ပါသည်။ ထိုကိရိယာ ပြန်ပြန်ပေါ်လာပါက လုပ်ဆောင်ချက်ကို ပိတ်ထားပါ။';
$string['devicetoken'] = 'ကိရိယာ တိုကင်';
$string['nopermissiontomanagedevices'] = 'သင့်တွင် သုံးစွဲသည့် ကိရိယာများကို စီမံခန့်ခွဲခွင့်မရှိပါ။';
$string['pluginname'] = 'မိုဘိုင်းဖုန်း';
$string['privacy:appiddescription'] = 'အသုံးပြုနေသော အက်ပလီကေးရှင်းကို ပြသခြင်း။';
$string['privacy:enableddescription'] = 'airnotifier အတွက် ဤ device ကို ဖွင့်ထားလျှင်။';
$string['privacy:metadata:date'] = 'မက်ဆေ့ချ်ပေးပို့ခဲ့သော နေ့စွဲ။';
$string['privacy:metadata:enabled'] = 'airnotifier device ကို ဖွင့်ထားသလား။';
$string['privacy:metadata:externalpurpose'] = 'ဤသတင်းအချက်အလက်ကို မိုဘိုင်းလ်ဖြင့် အသုံးပြုသူထံပေးပို့နိုင်ရန် ပြင်ပဆိုက်သို့ ပေးပို့သည်။';
$string['privacy:metadata:fullmessage'] = 'မက်ဆေ့ချ် အပြည့်အစုံ။';
$string['privacy:metadata:notification'] = 'ဤမက်ဆေ့ချ်သည် အသိပေးချက်တစ်ခုဖြစ်လျှင်။';
$string['privacy:metadata:smallmessage'] = 'မက်ဆေ့ချ်အပိုင်းတစ်ခု။';
$string['privacy:metadata:subject'] = 'မက်ဆေ့ချ် ခေါင်းစဥ်။';
$string['privacy:metadata:tableexplanation'] = 'Airnotifier device ၏ သတင်းအချက်အလက်များကို ဤတွင် သိမ်းဆည်းထားပါသည်။';
$string['privacy:metadata:userdeviceid'] = 'မိုဘိုင်းလ်ဖုန်းဖြင့် သုံးစွဲသူထံသို့ ချိတ်ဆက်ထားသော ID';
$string['privacy:metadata:userfromfullname'] = 'စာတိုပေးပို့သော သုံးစွဲသူ၏ အမည်အပြည့်အစုံ။';
$string['privacy:metadata:userfromid'] = 'စာတိုရေးသားသော သုံးစွဲသူ၏ ID ။';
$string['privacy:metadata:userid'] = 'စာတိုပေးပို့သော သုံးစွဲသူ၏ ID ။';
$string['privacy:metadata:username'] = 'သုံးစွဲသူ၏ အမည်။';
$string['privacy:metadata:usersubsystem'] = 'ဤ plugin သည် သုံးစွဲသူ subsystem သို့ ချိတ်ဆက်ထားပါသည်။';
$string['privacy:subcontext'] = 'Message Airnotifier';
$string['requestaccesskey'] = 'ဝင်ခွင့် key ကို တောင်းဆိုပါ';
$string['showhide'] = 'ဤ device ကို ဖွင့်ပါ/ပိတ်ပါ။';
$string['unknowndevice'] = 'အမည်မသိ device';
