<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'my', version '3.4'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/vnd.ms-excel'] = 'Excel စာရင်းဇယား';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 တင်ဆက်မှုဆလိုက်';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 စာရင်းဇယား';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 စာရင်းဇယား ပုံစံ';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 စာရွက်စာတမ်း';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote တင်ဆက်မှု';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers စာရင်းဇယား';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages စာရွက်စာတမ်း';
$string['application/x-javascript'] = 'JavaScript source';
$string['application/x-mspublisher'] = 'Publisher စာရွက်စာတမ်း';
$string['application/x-shockwave-flash'] = 'Flash ကာတွန်း';
$string['application/xhtml_xml'] = 'XHTML စာရွက်စာတမ်း';
$string['archive'] = '({$a->EXT}) ကိုမှတ်တမ်းထိန်းသိမ်းပါ';
$string['audio'] = 'အသံဖိုင် ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'ဖိုင်';
$string['group:archive'] = 'မှတ်တမ်းထိန်းသိမ်းထားသော ဖိုင်များ';
$string['group:audio'] = 'အသံဖိုင်များ';
$string['group:document'] = 'စာရွက်စာတမ်း ဖိုင်များ';
$string['group:html_audio'] = 'Browser များမှ ပံ့ပိုးထားသော မူရင်းအသံဖိုင်များ';
$string['group:html_track'] = 'HTML track ဖိုင်များ';
$string['group:html_video'] = 'Browser များမှ ပံ့ပိုးထားသော မူရင်း ဗွီဒီယိုဖိုင်များ';
$string['group:image'] = 'ရုပ်ပုံဖိုင်များ';
$string['group:presentation'] = 'တင်ဆက်မှုဖိုင်များ';
$string['group:sourcecode'] = 'Source code';
$string['group:spreadsheet'] = 'စာရင်းဇယားဖိုင်များ';
$string['group:video'] = 'ဗီဒီယိုဖိုင်များ';
$string['group:web_audio'] = 'website တွင်သုံးသည့် ‌အသံဖိုင် audio file';
$string['group:web_file'] = 'Web ဖိုင်များ';
$string['group:web_image'] = 'Web တွင်အသုံးပြုသည့် ရုပ်ပုံဖိုင်များ';
$string['group:web_video'] = 'Web တွင်အသုံးပြုသည့် ဗွီဒီယိုဖိုင်များ';
$string['image'] = 'ရုပ်ပုံ ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows icon';
$string['text/css'] = 'Cascading Style-Sheet (CSS)';
$string['text/csv'] = 'ကော်မာနှင့်ခြားထားသည့် တန်ဖိုးများ';
$string['text/html'] = 'HTML document';
$string['text/plain'] = 'စာသားဖိုင်';
$string['text/rtf'] = 'RTF document';
$string['text/vtt'] = 'Web Video Text Track';
$string['video'] = 'ဗီဒီယိုဖိုင် ({$a->EXT})';
