<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mlbackend_php', language 'my', version '3.4'.
 *
 * @package     mlbackend_php
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['datasetsizelimited'] = '၎င်း၏ အရွယ်အစားကြောင့် dataset ၏ တစ်စိတ်တစ်ပိုင်းကိုသာ အကဲဖြတ်ပြီး ဖြစ်သည်။ Set $CFG->mlbackend_php_no_memory_limit if you are confident that your system can cope with a {$a} dataset.';
$string['errorcantloadmodel'] = 'Model file {$a} မရှိပါ။ Model အားအသုံးမပြုမီ ကြိုတင်လေ့ကျင်းထားရပါမည်။';
$string['errorlowscore'] = 'အကဲဖြတ်ထားသော model ခန့်မှန်းချက် တိကျမှုသည် အရမ်းမမြင့်သောကြောင့် အချို့သော ခန့်မှန်းချက်များသည် တိကျမှုမရှိပါ။ Model ရမှတ် ={$a->score}၊ အနည်းဆုံးရမှတ်= {$a->minscore}';
$string['errornotenoughdatadev'] = 'အကဲဖြတ်မှုရလာဒ်များ အလွန်ကွဲလွဲနေပါသည်။ ဤ model မှန်ကန်ကြောင်း သေချာစေရန်အချက်အလက် ပိုမိုစုဆောင်း ထားသင့်ပါသည်။ အကဲဖြတ်မှုရလာဒ်များ စံသွေဖည်မှု = {$a->deviation}၊ အများဆုံး အကြံပြုထားသော စံသွေဖည်မှု= {$a->accepteddeviation} (စံသွေဖည်မှု = standard deviation)';
$string['errorphp7required'] = 'PHP machine learning backend သည် PHP7 လိုပါသည်';
$string['pluginname'] = 'PHP machine learning backend';
$string['privacy:metadata'] = 'PHP machine learning backend plugin သည် ကိုယ်ရေးအချက်အလက်များကို သိမ်းထားမည်မဟုတ်ပါ။';
