<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_stats', language 'my', version '3.4'.
 *
 * @package     report_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventreportviewed'] = 'စာရင်းအင်းမှတ်တမ်းကိုကြည့်ရှုသည်';
$string['eventuserreportviewed'] = 'သုံးစွဲသူ၏စာရင်းအင်းမှတ်တမ်းကိုကြည့်ရှုသည်';
$string['nocapability'] = 'သုံးစွဲသူ၏စာရင်းအင်းမှတ်တမ်းကိုအသုံးပြု၍မရပါ';
$string['page-report-stats-index'] = 'သင်ရိုး/သင်တန်းဆိုင်ရာစာရင်းအင်းမှတ်တမ်း';
$string['page-report-stats-user'] = 'သုံးစွဲသူ၏သင်ရိုး/သင်တန်းဆိုင်ရာစာရင်းအင်းမှတ်တမ်း';
$string['page-report-stats-x'] = 'မည်သည့်စာရင်းအင်းဆိုင်ရာမှတ်တမ်းမဆို';
$string['pluginname'] = 'စာရင်းအင်း';
$string['privacy:dailypath'] = 'နေ့စဉ်စာရင်းအင်း';
$string['privacy:metadata'] = 'စာရင်းအင်း plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေး အချက်အလက်ကိုမှသိမ်းဆည်းထား ခြင်းမရှိပါ။';
$string['privacy:metadata:courseid'] = 'သင်ရိုး/သင်တန်းတစ်ခုအတွက်အမှတ်သင်္ကေတ';
$string['privacy:metadata:roleid'] = 'သုံးစွဲသူ၏ သုံးစွဲသူအဆင့် ID';
$string['privacy:metadata:statsreads'] = 'အကြောင်းအရာကြည့်ရှုမှုများ';
$string['privacy:metadata:statssummary'] = 'သင်ရိုး/သင်တန်းများတွင် သုံးစွဲသူ၏ ပါဝင်ဆောင်ရွက်မှု အခြေခံစာရင်းအင်းများကို မှတ်တမ်းတင်ထားပါ။';
$string['privacy:metadata:statswrites'] = 'သင်ရိုး/သင်တန်းများတွင်ပါဝင်သောကြောင်းအရာ။';
$string['privacy:metadata:stattype'] = 'မှတ်တမ်းတင်ထားသောစာရင်းအင်းအမျိုးအစား';
$string['privacy:metadata:timeend'] = 'အသုံးပြုမှုမှတ်တမ်းများကိုကြည့်ရှုချိန်ပြီးဆုံးသည်';
$string['privacy:metadata:userid'] = 'ဤဇယားသို့ ချိတ်ဆက်ထားသော သုံးစွဲသူ ID ။';
$string['privacy:monthlypath'] = 'လစဉ်စာရင်းအင်း';
$string['privacy:weeklypath'] = 'အပါတ်စဉ်စာရင်းအင်း';
$string['stats:view'] = 'သင်ရိုး/သင်တန်းဆိုင်ရာစာရင်းအင်းမှတ်တမ်းကိုကြည့်ရှုပါ';
