<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'my', version '3.4'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'လုပ်ဆောင်ချက်များနှင့်အရင်းမြစ်များ';
$string['addcategory'] = 'ကဏ္ဍထည့်ပါ';
$string['addnewdefaults'] = 'မူလပုံစံမော်ဂျူးအသစ်တစ်ခုကိုထည့်ပါ';
$string['addpurpose'] = 'ရည်ရွယ်ချက်ထည့်ပါ';
$string['approve'] = 'အတည်ပြုပါ';
$string['approverequest'] = 'တောင်းဆိုချက်အားအတည်ပြုပါ';
$string['automaticdeletionrequests'] = 'အလိုလျောက်အချက်အလက်ပယ်ဖျက်ရန်တောင်းဆိုချက်များကိုဖန်တီးပါ';
$string['bulkapproverequests'] = 'တောင်းဆိုချက်များကိုအတည်ပြုပါ';
$string['bulkdenyrequests'] = 'တောင်းဆိုချက်များကိုငြင်းပယ်ပါ';
$string['cachedef_purpose'] = 'အချက်အလက်ရည်ရွယ်ချက်များ';
$string['cancelrequest'] = 'တောင်းဆိုချက်အားပယ်ဖျက်ပါ';
$string['cancelrequestconfirmation'] = 'ဤအချက်အလက်တောင်းဆိုချက်ကိုအမှန်တကယ်ပယ်ဖျက်လိုပါလား။';
$string['cannotreset'] = 'ဤတောင်းဆိုချက်ကိုပြန်လည်သတ်မှတ်၍မရပါ။ ငြင်းပယ်လိုက်သောတောင်းဆိုချက်များကိုသာ ပြန်လည်သတ်မှတ်နိုင်ပါသည်။';
$string['categories'] = 'ကဏ္ဍများ';
$string['categorieslist'] = 'အချက်အလက်ကဏ္ဍစာရင်း';
$string['category'] = 'ကဏ္ဍ';
$string['categorycreated'] = 'ကဏ္ဍအားဖန်တီးသည်';
$string['categorydefault'] = 'မူလပုံစံကဏ္ဍ';
$string['categoryupdated'] = 'ကဏ္ဍအားအဆင့်မြှင့်တင်မွမ်းမံထားသည်';
$string['close'] = 'ပိတ်သည်';
$string['confirmapproval'] = 'ဤအချက်အလက်တောင်းဆိုချက်ကိုအမှန်တကယ်အတည်ပြုလိုပါသလား။';
$string['confirmbulkapproval'] = 'ဤရွေးချယ်ထားသောအချက်အလက်တောင်းဆိုချက်များအား အမှန်တကယ်အစုလိုက်အတည်ပြုလိုပါသလား။';
$string['confirmbulkdenial'] = 'ဤရွေးချယ်ထားသော အချက်အလက်တောင်းဆိုချက်များအား အမှန်တကယ်အစုလိုက်ငြင်းပယ်လိုပါလား။';
$string['confirmcompletion'] = 'ဤသုံးစွဲသူ စုံစမ်းမေးမြန်းမှုကိုပြီးစီးကြောင်း အမှန်တကယ်အမှတ်အသားပြုလုပ်လိုပါသလား။';
$string['confirmcontextdeletion'] = 'ရွေးချယ်ထားသောအကြောင်းအရားများအား အမှန်တကယ်သင်ပယ်ဖျက်လိုပါသလား။ ၎င်းသည်သက်ဆိုင်ရာအကြောင်းအရာခွဲများအတွက် သုံးစွဲသူအချက်အလက်အားလုံးကိုပါ ပယ်ဖျက်မည်ဖြစ်သည်။';
$string['confirmdenial'] = 'ဤအချက်အလက်တောင်းဆိုချက်အား အမှန်တကယ်ငြင်းပယ်လိုပါသလား။';
$string['confirmrequestresubmit'] = '{$a->username} အတွက်လက်ရှိ {$a->type} တောင်းဆိုချက်အားပယ်ဖျက်ပြီးပြန်လည်တင်ပြလိုသည်မှာသေချာပါသလား။';
$string['contactdataprotectionofficer'] = 'ကိုယ်ရေးအချက်အလက်လုံခြုံရေးအရာရှိနှင့်ဆက်သွယ်ပါ';
$string['contactdataprotectionofficer_desc'] = 'ဖွင့်ထားလျှင်သုံးစွဲသူများသည် ကိုယ်ရေးအချက်အလက်လုံခြုံရေးအရာရှိနှင့်ဆက်သွယ်နိုင်ပြီး ၎င်းတို့၏ကိုယ်ရေးမှတ်တမ်းစာမျက်နှာရှိလင့်မှတဆင့် အချက်အလက်တောင်းဆိုနိုင်ပါသည်။';
$string['contactdpoviaprivacypolicy'] = 'ပုဂ္ဂိုလ်ရေးဆိုင်ရာမူဝါဒထဲတွင်ဖော်ပြထားသည့်အတိုင်း ကိုယ်ရေးအချက်အလက်လုံခြုံရေးအရာရှိနှင့်ကျေးဇူးပြု၍ ဆက်သွယ်ပါ။';
$string['contextlevelname10'] = 'ဆိုက်';
$string['contextlevelname30'] = 'သုံးစွဲသူများ';
$string['contextlevelname40'] = 'သင်တန်း/သင်ရိုးကဏ္ဍများ';
$string['contextlevelname50'] = 'သင်တန်း/သင်ရိုးများ';
$string['contextlevelname70'] = 'လုပ်ဆောင်ချက်မော်ဂျူးများ';
$string['contextlevelname80'] = 'ဘလောက်များ';
$string['contextpurposecategorysaved'] = 'ရည်ရွယ်ချက်နှင့်ကဏ္ဍအားသိမ်းဆည်းထားပါသည်။';
$string['createcategory'] = 'အချက်အလက်ကဏ္ဍကိုဖန်တီးပါ';
$string['createnewdatarequest'] = 'အချက်အလက်တောင်းဆိုချက်အသစ်တစ်ခုကိုဖန်တီးပါ';
$string['createpurpose'] = 'အချက်အလက်ရည်ရွယ်ချက်ကိုဖန်တီးပါ';
$string['creationauto'] = 'အလိုလျောက်';
$string['creationmanual'] = 'ကိုယ်တိုင်ပြုလုပ်သည်';
$string['datadeletion'] = 'အချက်အလက်ပယ်ဖျက်ခြင်း';
$string['datadeletionpagehelp'] = 'သိမ်းဆည်းမှုကာလပြီးဆုံးသွားသော အချက်အလက်များကိုဤနေရာတွင်စာရင်းပြုလုပ်ထားပါသည်။ ကျေးဇူးပြု၍ အချက်အလက်ပယ်ဖျက်ခြင်းကိုပြန်လည်သုံးသပ်၍အတည်ပြုပါ။ ပြီးလျှင်သတ်မှတ်ထားသော "သက်တမ်းကုန်ဆုံးပြီးသောအကြောင်းအရာများကိုပယ်ဖျက်ပါ" အစီစဉ်ဖြင့်ပယ်ဖျက်မည်ဖြစ်သည်။';
$string['dataprivacy:downloadallrequests'] = 'လူတိုင်းအတွက်ထည့်သွင်းထားသောအချက်အလက်ကိုဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['dataprivacy:downloadownrequest'] = 'မိမိကိုယ်ပိုင်ထည့်သွင်းထားသောအချက်အလက်ကိုဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['dataprivacy:makedatarequestsforchildren'] = 'အရွယ်မရောက်သေးသောသူများအတွက်အချက်အလက်တောင်းဆိုခြင်းများပြုလုပ်ပါ';
$string['dataprivacy:managedataregistry'] = 'အချက်အလက်စာရင်းပေးသွင်းမှုကိုစီမံပါ';
$string['dataprivacy:managedatarequests'] = 'အချက်အလက်တောင်းဆိုချက်များကိုစီမံပါ';
$string['dataregistry'] = 'အချက်အလက်စာရင်းပေးသွင်းမှု';
$string['dataregistryinfo'] = 'အချက်အလက်စာရင်းပေးသွင်းမှုသည် ဆိုက်ပေါ်ရှိအကြောင်းအရာအားလုံးအတွက် သုံးစွဲသူများ၊ သင်တန်း/သင်ရိုးများမှ လုပ်ဆောင်ချက်များနှင့်ဘလောက်များအထိ ကဏ္ဍများ (အချက်အလက်အမျိုးအစားများ) နှင့်ရည်ရွယ်ချက်များ (အချက်အလက်စီမံဆောင်ရွက်ရသည့်အကြောင်းအရာများ) ကိုဖွင့်ပေးပါသည်။ ရည်ရွယ်ချက်တစ်ခုချင်းစီအတွက် ထိန်းသိမ်းမှုကာလကိုသတ်မှတ်ထားပါမည်။ ထိန်းသိမ်းမှုကာလပြီးဆုံးပါက အချက်အလက်ကိုအမှတ်သားပြုလုပ်ပြီး ပယ်ဖျက်ရန်စာရင်းပေးသွင်းပြီး အက်ဒမင်၏အတည်ပြုချက်ကိုစောင်းဆိုင်းရပါမည်။';
$string['datarequestcreatedforuser'] = '{$a} အတွက်အချက်အလက်တောင်းဆိုချက်ကိုဖန်တီးထားပါသည်';
$string['datarequestcreatedfromscheduledtask'] = 'စီစဉ်ထားသောအလုပ်တစ်ခုမှ (ယခင်ရှိပြီးသားပယ်ဖျက်ပြီးသောသုံးစွဲသူ) အလိုလျောက်ဖန်တီးထားပါသည်။';
$string['datarequestcreatedupondelete'] = 'သုံးစွဲသူပယ်ဖျက်ခြင်းအပေါ်တွင်အလိုလျောက်ဖန်တီးသည်။';
$string['datarequestemailsubject'] = 'အချက်အလက်တောင်းဆိုချက် : {$a}';
$string['datarequests'] = 'အချက်အလက်တောင်းဆိုချက်များ';
$string['dataretentionexplanation'] = 'ဤအနှစ်ချုပ်သည် သုံးစွဲသူအချက်အလက်များထိန်းသိမ်းရန် မူလပုံစံကဏ္ဍများနှင့်ရည်ရွယ်ချက်များကိုပြသပါသည်။ အချို့သောနေရာများတွင်ဤနေရာထက် ပို၍တိကျသောကဏ္ဍများနှင့်ရည်ရွယ်ချက်များ ရှိနိုင်ပါသည်။';
$string['dataretentionsummary'] = 'အချက်အလက်ထိန်းသိမ်းမှုအနှစ်ချုပ်';
$string['datecomment'] = '[{$a->date}]:
 {$a->comment}';
$string['daterequested'] = 'တောင်းဆိုသည့်ရက်စွဲ';
$string['daterequesteddetail'] = 'တောင်းဆိုသည့်ရက်စွဲ :';
$string['defaultexpired'] = 'သုံးစွဲသူအားလုံးအတွက်အချက်အလက်';
$string['defaultssaved'] = 'မူလပုံစံများအားသိမ်းဆည်းထားပါသည်';
$string['deletecategory'] = 'ကဏ္ဍအားပယ်ဖျက်ပါ';
$string['deletecategorytext'] = 'ကဏ္ဍ \'{$a}\' အားပယ်ဖျက်လိုသည်မှာသေချာပါသလား။';
$string['deletedefaults'] = 'မူလပုံစံများကိုပယ်ဖျက်ပါ: {$a}';
$string['deletedefaultsconfirmation'] = '{$a} မော်ဂျူးများအတွက် မူလပုံစံကဏ္ဍနှင့်ရည်ရွယ်ချက်အားပယ်ဖျက်လိုသည်မှာသေချာပါသလား။';
$string['deleteexistingdeleteduserstask'] = 'ယခင်ရှိပြီးသားပယ်ဖျက်ပြီးသောသုံးစွဲသူများအတွက်အချက်အလက်ပယ်ဖျက်ရန်တောင်းဆိုချက်ကိုဖန်တီးပါ';
$string['deleteexpiredcontextstask'] = 'သက်တန်းကုန်ဆုံးပြီးသောအကြောင်းအရာများကိုပယ်ဖျက်ပါ';
$string['deletemyaccount'] = 'မိမိအကောင့်အားပယ်ဖျက်ပါ';
$string['deletepurpose'] = 'ရည်ရွယ်ချက်အားပယ်ဖျက်ပါ';
$string['deletepurposetext'] = 'ရည်ရွယ်ချက် \'{$a}\' အားပယ်ဖျက်လိုသည်မှာသေချာပါသလား။';
$string['deny'] = 'ငြင်းပယ်သည်';
$string['denyrequest'] = 'တောင်းဆိုချက်ကိုငြင်းပယ်သည်';
$string['download'] = 'ဒေါင်းလုဒ်ပြုလုပ်သည်';
$string['downloadexpireduser'] = 'ဒေါင်းလုဒ်ပြုလုပ်ချိန်ကုန်လွန်ပါပြီ။ သင်၏ကိုယ်ရေးအချက်အလက်အားတင်ပို့လိုပါကတောင်းဆိုချက်အသစ်တစ်ခုကိုတင်သွင်းပါ။';
$string['duplicaterole'] = 'အခန်းကဏ္ဍအားသတ်မှတ်ထားပါသည်';
$string['editcategories'] = 'ကဏ္ဍများအားပြင်ဆင်တည်းဖြတ်ပါ';
$string['editcategory'] = 'ကဏ္ဍအားပြင်ဆင်တည်းဖြတ်ပါ';
$string['editdefaults'] = 'မူလပုံစံများအားပြင်ဆင်တည်းဖြတ်ပါ: {$a}';
$string['editmoduledefaults'] = 'မော်ဂျူး၏မူလပုံစံများကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editpurpose'] = 'ရည်ရွယ်ချက်ကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editpurposes'] = 'ရည်ရွယ်ချက်များကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['effectiveretentionperiodcourse'] = '{$a} (သင်ရိုး/သင်တန်းပြီးဆုံးသည့်ရက်ပြီးနောက်)';
$string['effectiveretentionperioduser'] = '{$a} (သုံးစွဲသူမှဆိုက်အားနောက်ဆုံးဝင်ရောက်ချိန်မှစ၍)';
$string['errorcontexthasunexpiredchildren'] = 'အကြောင်းအရာ "{$a}" တွင်သက်တမ်းမကုန်လွန်သေးသော အကြောင်းအရာခွဲများရှိပါသည်။ မည်သည့်အကြောင်းအရာမှ ပယ်ဖျက်ရန်အမှတ်အသားမပြုလုပ်ထားပါ။';
$string['errorinvalidrequestcreationmethod'] = 'မမှန်ကန်သောတောင်းဆိုချက်ဖန်တီးရန်နည်းလမ်း !';
$string['errorinvalidrequeststatus'] = 'မမှန်ကန်သောတောင်းဆိုချက်အခြေနေ !';
$string['errorinvalidrequesttype'] = 'မမှန်ကန်တောင်းဆိုချက်အမျိုးအစား !';
$string['errornocapabilitytorequestforothers'] = 'သုံးစွဲသူ {$a->requestedby} သည်သုံးစွဲသူ {$a->userid} ကိုယ်စားအချက်အလက်တောင်းဆိုရန်လုပ်ဆောင်နိုင်စွမ်းမရှိပါ';
$string['errornoexpiredcontexts'] = 'ဆောင်ရွက်ရန်သက်တမ်းကုန်လွန်ပြီးသောကြောင်းအရာများမရှိပါ';
$string['errorrequestalreadyexists'] = 'သင့်တွင်ဆက်လက်လုပ်ဆောင်လျှက်ရှိသောတောင်းဆိုချက်ရှိပါသည်။';
$string['errorrequestnotfound'] = 'တောင်းဆိုချက်အားရှာမတွေ့ပါ';
$string['errorrequestnotwaitingforapproval'] = 'ဤတောင်းဆိုချက်သည်အတည်ပြုချက်ကိုစောင့်ဆိုင်းမနေပါ၊ ၎င်းသည်အဆင်သင့်မဖြစ်သေးပါ (သို့) ၎င်းကိုလုပ်ဆောင်ပြီးဖြစ်သည်။';
$string['errorsendingmessagetodpo'] = '{$a} သို့မက်ဆေ့ချ်ပို့ဆောင်ရန်ကြိုးစားနေစဉ်တွင်မှားယွင်းမှုတစ်ခုပေါ်ပေါက်လာပါသည်။';
$string['exceptionnotificationsubject'] = 'ကိုယ်ရေးအချက်အလက်ဆောင်ရွက်နေစဉ်တွင်ချွင်းချက်ပေါ်ပေါက်လာပါသည်';
$string['expiredretentionperiodtask'] = 'သက်တန်းကုန်ဆုံးနေသောထိန်းသိမ်းမှုကာလ';
$string['expiredrolewithretention'] = '{$a->retention} (သက်တန်းကုန်ဆုံးနေသော)';
$string['expiry'] = 'သက်တန်းကုန်ဆုံးသည်';
$string['explanationtitle'] = 'ဤစာမျက်နှာတွင် အသုံးပြုထားသောသင်္ကေတများနှင့် ၎င်းတို့၏ဆိုလိုချက်။';
$string['external'] = 'အပို';
$string['externalexplanation'] = 'ဤဆိုက်တွင်အပို plugin တစ်ခုအားထည့်သွင်းထားပါသည်။';
$string['filteroption'] = '{$a->category}: {$a->name}';
$string['gdpr_art_6_1_a_description'] = 'အချက်အလက်ဘာသာရပ်သည် သူ (သို့) သူမ၏ ကိုယ်ရေးအချက်အလက်များအား တစ်ခု (သို့) တစ်ခုထပ်ပိုသော ရည်ရွယ်ချက်များကိုဆောင်ရွက်ရာတွင် သဘောတူညီချက်ပေးပါသည်';
$string['gdpr_art_6_1_a_name'] = 'သဘောတူညီချက် (GDPR Art. 6.1(a))';
$string['markcomplete'] = 'ပြီးမြောက်ကြောင်းအမှတ်သားပြုလုပ်ပါ';
$string['markedcomplete'] = 'ကိုယ်ရေးအချက်အလက်လုံခြုံရေးအရာရှိမှသင်၏စုံစမ်းမေးမြန်းမှုကိုပြီးမြောက်ကြောင်းအမှတ်သားပြုလုပ်ထားပါသည်။';
$string['message'] = 'မက်ဆေ့ချ်';
$string['messagelabel'] = 'မက်ဆေ့ချ်:';
$string['messageprovider:contactdataprotectionofficer'] = 'အချက်အလက်တောင်းဆိုမှုများ';
$string['messageprovider:datarequestprocessingresults'] = 'အချက်အလက်တောင်းဆိုမှုလုပ်ဆောင်ချက်ရလာဒ်များ';
$string['moduleinstancename'] = '{$a->instancename} ({$a->modulename})';
$string['mypersonaldatarequests'] = 'မိမိကိုယ်ရေးအချက်အလက်တောင်းဆိုမှုများ';
$string['nameandparent'] = '{$a->parent} / {$a->name}';
$string['nameemail'] = '{$a->name} ({$a->email})';
$string['nchildren'] = '{$a} ကလေးများ';
$string['newrequest'] = 'တောင်းဆိုမှုအသစ်';
$string['noactivitiestoload'] = 'လုပ်ဆောင်ချက်အသစ်များမရှိပါ';
$string['noassignedroles'] = 'ဤအကြောင်းအရာတွင်တာဝန်ချထားသောအခန်းကဏ္ဍများမရှိပါ';
$string['noblockstoload'] = 'ဘလောက်များမရှိပါ';
$string['nocategories'] = 'ကဏ္ဍများမရှိသေးပါ';
$string['nocoursestoload'] = 'လုပ်ဆောင်ချက်များမရှိပါ';
$string['nodatarequests'] = 'အချက်အလက်တောင်းဆိုမှုများမရှိပါ';
$string['nodatarequestsmatchingfilter'] = 'ပေးထားသောစိစစ်မှုနှင့်ကိုက်ညီသောအချက်အလက်တောင်းဆိုမှုများမရှိပါ';
$string['nopersonaldatarequests'] = 'သင့်တွင်ကိုယ်ရေးအချက်အလက်တောင်းဆိုမှုများမရှိပါ';
$string['nopurposes'] = 'ရည်ရွယ်ချက်များမရှိသေးပါ';
$string['nosubjectaccessrequests'] = 'သင်လုပ်ဆောင်ရန်လိုအပ်သောအချက်အလက်တောင်းဆိုမှုများမရှိပါ';
$string['nosystemdefaults'] = 'ဆိုက်ရည်ရွယ်ချက်နှင့်ကဏ္ဍကိုမသတ်မှတ်ရသေးပါ';
$string['notset'] = 'မသတ်မှတ်ထားပါ (မူလပုံစံတန်ဖိုးကိုအသုံးပြုပါ)';
$string['notyetexpired'] = '{$a} )(သက်တန်းမကုန်ဆုံးသေးပါ)
';
$string['pluginname'] = 'ကိုယ်ရေးအချက်အလက်လုံခြုံရေး';
$string['pluginname_help'] = 'ကိုယ်ရေးအချက်အလက်လုံခြုံရေး plugin';
$string['pluginregistry'] = 'ကိုယ်ရေးအချက်အလက် Plugin စာရင်းပေးသွင်းခြင်း';
$string['privacy'] = 'ကိုယ်ရေးအချက်အလက်';
$string['privacy:metadata:preference:tool_dataprivacy_request-filters'] = 'စိစစ်မှုများကိုလက်ရှိအချက်အလက်တောင်းဆိုမှုစာမျက်နှာတွင်အသုံးပြုထားပါသည်။';
$string['privacy:metadata:preference:tool_dataprivacy_request-perpage'] = 'သုံးစွဲသူမှစာမျက်နှာတစ်ခုထဲတွင်မြင်လိုသောအချက်အလက်တောင်းဆိုမှုအရေအတွက်';
$string['privacy:metadata:request'] = 'ဤဆိုက်အတွက်ပြုလုပ်ထားသော ကိုယ်ရေးအချက်အလက်တောင်းဆိုမှုများမှ (အကြောင်းအရာရယူခွင့်နှင့်ပယ်ဖျက်ရန်တောင်းဆိုမှုများ) အချက်အလက်များ';
$string['privacy:metadata:request:comments'] = 'တောင်းဆိုမှုနှင့်အတူပါဝင်သောသုံးစွဲသူ၏မည်သည့်မှတ်ချက်များကိုမဆို။';
$string['privacy:metadata:request:dpocomment'] = 'တောင်းဆိုမှုနှင့်ပက်သက်၍ဆိုက်၏ကိုယ်ရေးအချက်အလက်လုံခြုံရေးအရာရှိမှပေးသောမည်သည့်မှတ်ချက်များကိုမဆို။';
$string['privacy:metadata:request:requestedby'] = 'အကယ်၍အခြားသုံးစွဲသူကိုယ်စားပြုလုပ်ပါကတောင်းဆိုချက်ပြုလုပ်သောသုံးစွဲသူ၏ ID ။';
$string['privacy:metadata:request:userid'] = 'တောင်းဆိုချက်နှင့်သက်ဆိုင်သောသုံးစွဲသူ၏ ID';
$string['privacyofficeronly'] = 'ကိုယ်ရေးအချက်အလက်လုံခြုံရေးအရာရှိတာဝန် ({$a}) ပေးထားသောသုံးစွဲသူများသာလျှင်ဤအကြောင်းအရာကိုအသုံးပြုခွင့်ရှိပါသည်';
$string['privacyrequestexpiry'] = 'အချက်အလက်တောင်းဆိုမှုသက်တမ်းကုန်ဆုံးသည်';
$string['protected'] = 'ကာကွယ်ထားသည်';
$string['protectedlabel'] = 'ဤအချက်အလက် ထိန်းသိမ်းမှုကာလသည် သုံးစွဲသူက အချက်အလက်များကို မသိမ်းဆည်းတော့ရန် တောင်းဆိုမှုကိုကျော်လွန်ပြီး ထိန်းသိမ်းနိုင်သော ဥပဒေဆိုင်ရာ ဓလေ့ထုံးတမ်းတစ်ခုရှိပါသည်။ ထိန်းသိမ်းမှုကာလ ကုန်လွန်မှသာလျှင် ဤအချက်အလက်သည်ပယ်ဖျက်မည်ဖြစ်သည်။';
$string['purpose'] = 'ရည်ရွယ်ချက်';
$string['purposecreated'] = 'ရည်ရွယ်ချက်ကိုဖန်တီးထားသည်';
$string['purposedefault'] = 'မူလပုံစံရည်ရွယ်ချက်';
$string['purposeoverview'] = 'ရည်ရွယ်ချက်တစ်ခုတွင် သိုလှောင်ထားသောအချက်အလက်အား အသုံးပြုပုံနှင့်ထိန်းသိမ်းမှုမူဝါဒကိုဖော်ပြပါသည်။ ထိုအချက်အလက်များ၏အခြေခံကျသော သိုလှောင်မှုနှင့်ထိန်းသိမ်းမှုကိုလည်းဤရည်ရွယ်ချက်တွင်ဖော်ပြထားပါသည်။';
$string['purposes'] = 'ရည်ရွယ်ချက်များ';
$string['purposeslist'] = 'အချက်အလက်ရည်ရွယ်ချက်များစာရင်း';
$string['purposeupdated'] = 'ရည်ရွယ်ချက်ကို နောက်ဆုံးအခြေနေသို့ရောက်အောင် မြှင့်တင်ထားသည်';
$string['replyto'] = 'သို့အကြောင်းပြန်သည်';
$string['requestactions'] = 'လုပ်ဆောင်ချက်များ';
$string['requestapproved'] = 'တောင်းဆိုချက်ကိုအတည်ပြုပြီးပါပြီ';
$string['requestby'] = 'မှတောင်းဆိုထားသည်';
$string['requestbydetail'] = 'မှတောင်းဆိုထားသည် :';
$string['requestcomments'] = 'မှတ်ချက်များ';
$string['requestcomments_help'] = 'ဤကွက်လပ်တွင်သင်၏နောက်ထပ်အချက်အလက်တောင်းဆိုမှုအသေးစိတ်များကိုရိုက်ထည့်နိုင်ပါသည်။';
$string['requestcreation'] = 'ဖန်တီးမှု';
$string['requestdenied'] = 'တောင်းဆိုမှုကိုငြင်းပယ်ထားပါသည်';
$string['requestemailintro'] = 'အချက်အလက်တောင်းဆိုမှု တစ်ခုကိုသင်လက်ခံရရှိပါသည် :';
$string['requestfor'] = 'သုံးစွဲသူ';
$string['requestmarkedcomplete'] = 'တောင်းဆိုမှုပြီးမြောက်ကြောင်းအမှတ်အသားပြုလုပ်ထားပါသည်';
$string['requestorigin'] = 'ဆိုက်';
$string['requestsapproved'] = 'တောင်းဆိုမှုများကိုအတည်ပြုထားပါသည်';
$string['requestsdenied'] = 'တောင်းဆိုမှုများကိုငြင်းပယ်ထားပါသည်';
$string['requeststatus'] = 'အခြေအနေ';
$string['requestsubmitted'] = 'သင်၏တောင်းဆိုမှုကိုကိုယ်ရေးအချက်အလက်လုံခြုံရေးအရာရှိထံတင်ပြထားပါသည်';
$string['requesttype'] = 'အမျိုးအစား';
$string['requesttypedelete'] = 'မိမိ၏ကိုယ်ရေးအချက်အလက်အားလုံးကိုပယ်ဖျက်ပါ';
$string['requesttypedeleteshort'] = 'ပယ်ဖျက်သည်';
$string['requesttypeexport'] = 'မိမိ၏ကိုယ်ရေးအချက်အလက်အားလုံးကိုတင်ပို့ပါ';
$string['requesttypeexportshort'] = 'တင်ပို့သည်';
$string['requesttypeothers'] = 'အထွေထွေစုံစမ်းမေးမြန်းမှု';
$string['requesttypeothersshort'] = 'မက်ဆေ့ချ်';
$string['requesttypeuser'] = '{$a->typename} ({$a->user})';
$string['requireallenddatesforuserdeletion'] = 'ပြီးဆုံးမည့်ရက်မပါသည့်သင်ရိုး/သင်တန်းများကိုထည့်သွင်းစဉ်းစားပါ';
$string['requireallenddatesforuserdeletion_desc'] = 'သုံးစွဲသူ၏သက်တမ်းကုန်ဆုံးမှုအားတွက်ချက်သောအခါ အချက်အလက်များစွာကိုထည့်သွင်းစဉ်းစားပါသည် -

* သုံးစွဲသူ၏နောက်ဆုံးဝင်ရောက်ခဲ့သောအချိန်ကို သုံးစွဲသူမျာ၏ထိန်းသိမ်းမှုကာလနှင့်နှိုင်းယှဉ်ပါသည်။ နှင့်
* သုံးစွဲသူသည်မည်သည့်သင်တန်း/သင်ရိုးတွင်မဆို လက်ရှိစာရင်းပေးထားသည်ဖြစ်စေ။

သင်တန်း/သင်ရိုးတွင်လက်ရှိစာရင်းပေးသွင်းခြင်းကိုစစ်ဆေးသောအခါ ဤသင်ရိုး/သင်တန်းတွင်ပြီးဆုံးမည့်နေ့မရှိပါက သင်ရိုး/သင်တန်းအားအသုံးပြုလျှက်ရှိမရှိကို ထိုဆက်တင်မှ ဆုံးဖြတ်သည်။

သင်ရိုး/သင်တန်းတွင်ပြီးဆုံးမည့်နေ့မရှိလျှင် ဤဆက်တင်ကိုဖွင့်ထားလျှင် သုံးစွဲသူအားပယ်ဖျက်၍မရနိုင်ပါ။';
$string['requiresattention'] = 'ဂရုပြုရန်လိုအပ်သည်။';
$string['requiresattentionexplanation'] = 'ဤ plugin သည် Moodle privacy API အားအကောင်ထည်မဖော်ပါ။ အကယ်၍ ဤ plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေးအချက်အလက်ကိုမဆိုသိမ်းဆည်းလျှင် ၎င်းအား Moodle\'s privacy system မှတစ်ဆင့် တင်သွင်းခြင်း သို့မဟုတ် ပယ်ဖျက်ခြင်းမပြုလုပ်နိုင်ပါ။';
$string['resubmitrequest'] = '{$a->username} အတွက်တောင်းဆိုမှု {$a->type} ကိုပြန်လည်တင်ပြပါ';
$string['resubmitrequestasnew'] = 'တောင်းဆိုမှုအသစ်အလျောက်ပြန်လည်တင်ပြပါ';
$string['resubmittedrequest'] = '{$a->username} အတွက်တည်ရှိပြီးသားတောင်းဆိုမှု {$a->type} အားပယ်ဖျက်ပြီးတင်ပြထားပါသည်';
$string['resultdeleted'] = 'မကြာသေးမီက {$a} ရှိ သင်၏အကောင့်နှင့်ပုဂ္ဂိုလ်ရေးအချက်အလက်များကိုပယ်ဖျက်ရန်တောင်းဆိုထားပါသည်။ ဤလုပ်ငန်းစဉ်ပြီးမြောက်သောကြောင့် သင်ဝင်ရောက်နိုင်မည်တော့မည်မဟုတ်ပါ။';
$string['retentionperiod'] = 'ထိန်းသိမ်းမှုကာလ';
$string['retentionperiod_help'] = 'ထိန်းသိမ်းမှုကာလသည် အချက်အလက်သိမ်းဆည်းထားသောအချိန်အတိုင်းအတာကိုဆိုလိုပါသည်။ ထိန်းသိမ်းမှုကာလကုန်လွန်သွားသောအခါ အချက်အလက်အားအမှတ်အသားပြုလုပ်ပြီး ပယ်ဖျက်ရန်အက်တမင်၏အတည်ပြုချက်ကိုစောင့်ဆိုင်းသည်။';
$string['retentionperiodnotdefined'] = 'ထိန်းသိမ်းမှုကာလကိုမသတ်မှတ်ထားပါ';
$string['retentionperiodzero'] = 'ထိန်းသိမ်းမှုကာလမရှိပါ';
$string['reviewdata'] = 'အချက်အလက်ကိုပြန်လည်သုံးသပ်ပါ';
$string['role'] = 'အခန်းကဏ္ဍ';
$string['selectbulkaction'] = 'လုပ်ဆောင်ချက်အမြောက်အမြားကိုရွေးချယ်ပါ။';
$string['selectdatarequests'] = 'ကျေးဇူးပြု၍အချက်အလက်တောင်းဆိုမှုများကိုရွေးချယ်ပါ။';
$string['selectuserdatarequest'] = '{$a->username}၏ အချက်အလက်တောင်းဆိုမှု {$a->requesttype} ကိုရွေးချယ်ပါ။';
$string['send'] = 'ပို့သည်';
$string['setdefaults'] = 'မူလပုံစံများကိုသတ်မှတ်ပါ';
$string['showdataretentionsummary'] = 'အချက်အလက်ထိန်းသိမ်းမှုအနှစ်ချူပ်ကိုပြသပါ';
$string['statusapproved'] = 'အတည်ပြုသည်';
$string['statusawaitingapproval'] = 'အတည်ပြုချက်ကိုစောင့်ဆိုင်းသည်';
$string['statuscancelled'] = 'ပယ်ဖျက်ထားပါသည်';
$string['statuscomplete'] = 'ပြီးမြောက်သည်';
$string['statusdeleted'] = 'ပယ်ဖျက်ထားပါသည်';
$string['statusdetail'] = 'အခြေနေ:';
$string['statusexpired'] = 'သက်တမ်းကုန်လွန်သည်';
$string['statuspending'] = 'ဆိုင်းငံ့ထားသည်';
$string['statusprocessing'] = 'လုပ်ဆောင်နေသည်';
$string['statusready'] = 'ဒေါင်းလုဒ်ပြုလုပ်ရန်အဆင်သင့်ဖြစ်ပါပြီ';
$string['statusrejected'] = 'ငြင်းပယ်ထားပါသည်';
$string['systemconfignotsetwarning'] = 'ဆိုက်ရည်ရွယ်ချက်နှင့်ကဏ္ဍအားမသတ်မှတ်ရသေးပါ။ ထိုအရာများကိုမသတ်မှတ်ရသေးလျှင် တောင်းဆိုမှုများကိုပယ်ဖျက်ရန်လုပ်ဆောင်ချိန်တွင် အချက်အလက်အားလုံးကိုဖယ်ရှားမည်ဖြစ်သည်။';
$string['tobedeleted'] = 'ပယ်ဖျက်ရန်အချက်အလက်များ';
$string['unexpiredrolewithretention'] = '{$a->retention} (သက်တန်းမကုန်ဆုံးသေးပါ)';
$string['user'] = 'သုံးစွဲသူ';
$string['userlistexplanation'] = 'ဤ plugin တွင် base provider ပါဝင်သော်လည်း ကိုယ်ရေးအချက်အလက်ဆိုင်ရာလုပ်ဆောင်ချက်အား အပြည့်အဝအသုံးချနိုင်ရန် userlist provider ကိုလည်းထည့်သွင်းပေးသင့်ပါသည်။';
$string['userlistnoncompliant'] = 'Userlist provider ပျောက်ဆုံးနေသည်';
$string['viewrequest'] = 'တောင်းဆိုမှုကိုကြည့်ရှုပါ';
