<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'my', version '3.4'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventsfor'] = '{$a} အစီစဉ်များ';
$string['eventskey'] = 'အစီစဉ်များ၏သော့ချက်';
$string['eventsource'] = 'အစီစဉ်အရင်းမြစ်';
$string['eventspersonal'] = 'မိမိ၏ကိုယ်ပိုင်အစီစဉ်များ';
$string['eventsrelatedtocourses'] = 'သင်ရိုး/သင်တန်းများနှင့်သက်ဆိုင်သောအစီစဉ်များ';
$string['eventsrelatedtogroups'] = 'အဖွဲ့များနှင့်သက်ဆိုင်သောအစီစဉ်များ';
$string['eventstarttime'] = 'စတင်သည့်အချိန်';
$string['eventstoexport'] = 'တင်ပို့မည့်အစီစဉ်များ';
$string['eventsubscriptioncreated'] = 'ပြက္ခဒိန်စာရင်းပေးသွင်းမှုပြုလုပ်ထားပါသည်';
$string['eventsubscriptiondeleted'] = 'ပြက္ခဒိန်စာရင်းပေးသွင်းမှုပယ်ဖျက်ထားပါသည်';
$string['eventsubscriptioneditwarning'] = 'ဤကြိုတင်သတ်မှတ်ထားသောအစီစဉ်များ (calendar event) သည်စာရင်းပေးသွင်းမှု၏ တစ်စိတ်တစ်ပိုင်းဖြစ်သည်။ စာရင်းပေးသွင်းမှုကို ပယ်ဖျက်လိုက်ပါက အစီစဉ်တွင်သင်ပြုလုပ်ထားသော ပြောင်းလဲမှုမှန်သမျှ ဆုံးရှုံးမည်ဖြစ်ပါသည်။';
$string['eventsubscriptionupdated'] = 'ပြက္ခဒိန်စာရင်းပေးသွင်းမှုကို နောက်ဆုံးအဆင့်သို့မြှင့်တင်ထားပါသည်';
$string['eventtime'] = 'အချိန်';
$string['eventtype'] = 'အစီစဉ်အမျိုးစား';
$string['eventtypecategory'] = 'ကဏ္ဍ';
$string['eventtypecourse'] = 'သင်ရိုး/သင်တန်း';
$string['eventtypeglobal'] = 'ကမ္ဘာလုံးဆိုင်ရာ';
$string['eventtypegroup'] = 'အဖွဲ့';
$string['eventtypemodule'] = 'မော်ဂျူး';
$string['eventtypeuser'] = 'သုံးစွဲသူ';
$string['eventview'] = 'အစီစဉ်အသေးစိတ်အချက်အလက်';
$string['expired'] = 'သက်တမ်းကုန်ဆုံးသည်';
$string['explain_site_timeformat'] = 'ဆိုက်တစ်ခုလုံး၏အချိန်ကို ၁၂ (သို့) ၂၄ နာရီပုံစံ အတိုင်းကြည့်ရှုရန် သင်ရွေးချယ်နိုင်ပါသည်။ အကယ်၍ "မူလပုံစံ" ကိုရွေးချယ်ပါက ဆိုက်တွင် သင်အသုံးပြုနေသာဘာသာစကားအတိုင်း ပုံစံကို အလိုလျောက်ရွေးချယ်မည်ဖြစ်သည်။ ဤဆက်တင်ကို သုံးစွဲသူစိတ်ကြိုက်အတိုင်း ပြောင်းလဲနိုင်ပါသည်။';
$string['export'] = 'ထည့်သွင်းသည်';
$string['exportbutton'] = 'ထည့်သွင်းသည်';
$string['exportcalendar'] = 'ပြက္ခဒိန်ကိုထည့်သွင်းသည်';
$string['fri'] = 'သောကြာနေ့';
$string['friday'] = 'သောကြာနေ့';
$string['generateurlbutton'] = 'ပြက္ခဒိန် URL ကိုရယူပါ';
$string['global'] = 'ကမ္ဘာလုံးဆိုင်ရာ';
$string['globalevent'] = 'ကမ္ဘာလုံးဆိုင်ရာအစီစဉ်';
$string['globalevents'] = 'ကမ္ဘာလုံးဆိုင်ရာအစီစဉ်များ';
$string['gotoactivity'] = 'လုပ်ဆောင်ချက်ဆီသို့သွားပါ';
$string['gotocalendar'] = 'ပြက္ခဒိန်ဆီသို့သွားပါ';
$string['group'] = 'အဖွဲ့';
$string['groupevent'] = 'အဖွဲ့လိုက်အစီစဉ်';
$string['groupevents'] = 'အဖွဲ့လိုက်အစီစဉ်များ';
$string['hideeventtype'] = '{$a} အစီစဉ်များကိုဖျောက်ထားပါ';
$string['hourly'] = 'နာရီတိုင်း';
$string['importcalendar'] = 'ပြက္ခဒိန်ကိုထည့်သွင်းပါ';
$string['importcalendarfrom'] = 'မှထည့်သွင်းပါ';
$string['importcalendarheading'] = 'ပြက္ခဒိန်ကိုထည့်သွင်းပါ...';
$string['importfromfile'] = 'ပြက္ခဒိန်ဖိုင် (.ics)';
$string['importfromurl'] = 'ပြက္ခဒိန် URL';
$string['invalideventtype'] = 'သင်ရွေးချယ်ထားသောအစီစဉ်အမျိုးအစားသည်မမှန်ကန်ပါ။';
$string['invalidtimedurationminutes'] = 'သင်ရိုက်ထည့်ထားသော မိနစ်ပြကြာချိန်သည်မမှန်ကန်ပါ။ ကျေးဇူးပြု၍ကြာချိန်ကို ၀ ထက်ကြီးသောမိနစ်ကိုထည့်ပါ (သို့) ကြာချိန်မရှိကိုရွေးချယ်ပါ။';
$string['invalidtimedurationuntil'] = 'ကြာချိန်အတွက်သင်ရွေးချယ်ထားသော ရက်စွဲနှင့်အချိန်သည်အစီစဉ်မတိုင်ခင်ထိဖြစ်သည်။ဆက်လက်မလုပ်ဆောင်မီ ကျေးဇူးပြု၍ပြင်ဆင်ပါ။';
$string['iwanttoexport'] = 'ထည့်သွင်းသည်';
$string['less'] = 'နည်းသော';
$string['managesubscriptions'] = 'စာရင်းပေးသွင်းမှုကိုစီမံပါ';
$string['manyevents'] = '{$a} အစီစဉ်များ';
$string['mon'] = 'တနင်္လာနေ့';
$string['monday'] = 'တနင်္လာနေ့';
$string['monthly'] = 'လစဉ်';
$string['monthlyview'] = 'လစဉ်အလိုက်ကြည့်ရှုမှု';
$string['monthnext'] = 'နောက်လ';
$string['monthprev'] = 'ပြီးခဲ့သောလ';
$string['monththis'] = 'ဒီလ';
$string['more'] = 'နောက်ထပ်';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'ဘယ်တော့မှ';
$string['newevent'] = 'အစီစဉ်သစ်';
$string['notitle'] = 'ခေါင်းစဉ်မရှိပါ';
$string['noupcomingevents'] = 'လာမည့်အစီစဉ်များမရှိပါ';
$string['oneevent'] = 'အစီစဉ် ၁';
$string['pollinterval_help'] = 'သင်သည်ပြက္ခဒိန်ကို အစီစဉ်သစ်များဖြင့် မကြာခဏအကြိမ်မည်မျှဖြင့် နောက်ဆုံးအခြေနေသို့ မြှင့်တင်လိုပါသလဲ။';
$string['pref_lookahead'] = 'နောင်လာမည့်အစီစဉ်များကိုစောင့်မျှော်ကြည့်ရှုသည်';
$string['pref_maxevents'] = 'နောင်လာမည့်အများဆုံးအစီစဉ်';
$string['pref_maxevents_help'] = '၎င်းသည် ပြသနိုင်သော နောင်လာမည့်အများဆုံးအစီစဉ်အရေတွက်ကို သတ်မှတ်ပေးပါသည်။ အကယ်၍ သင်သည်ဤနေရာတွင်နံပါတ်အကြီးကို ရွေးချယ်လျှင် နောင်လာမည့်အစီစဉ်ပြသမှုများသည် သင်ကြည့်ရှုသောမျက်နှာပြင်ပေါ်တွင် နေရာများစွာယူမည်ဖြစ်သည်။';
$string['pref_persistflt'] = 'စိစစ်မှုဆက်တင်များကိုမှတ်သားပါ';
$string['pref_persistflt_help'] = 'အကယ်၍ဖွင့်ထားလျှင် Moodle သည် သင်၏နောက်ဆုံးအစီစဉ်စိစစ်မှုဆက်တင်များကို မှတ်သားထားပြီး ဝင်ရောက်သည့်အခါတိုင်း အလိုလျောက်ပြန်အသုံးပြုမည်ဖြစ်သည်။';
$string['pref_startwday'] = 'အပတ်စဉ်၏ပထမနေ့';
$string['pref_startwday_help'] = 'ပြက္ခဒိန်ရက်သတ္တပတ်များကိုဤနေရာတွင် သင်စတင်ရွေးချယ်ထားသောနေ့မှစ၍ပြသမည်ဖြစ်သည်။';
$string['pref_timeformat'] = 'အချိန်ပြသသောပုံစံ';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'ပြက္ခဒိန် ထည့်သွင်းမှု အမည်။';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'ပြက္ခဒိန်  ထည့်သွင်းမှု url။';
$string['recentupcoming'] = 'မကြာမှီနှင့်နောက်ထပ်ရက်ပေါင်း ၆၀';
$string['repeatedevents'] = 'ထပ်ခါထပ်ခါဖြစ်သောအစီစဉ်များ';
$string['repeateditthis'] = 'ဤအစီစဉ်ကိုသာပြောင်းလဲမှုများပြုလုပ်သည်';
$string['repeatevent'] = 'ဤအစီစဉ်ကိုထပ်၍ပြုလုပ်ပါ';
$string['repeatnone'] = 'ထပ်ခါထပ်ခါမပြုလုပ်ရပါ';
$string['repeatweeksl'] = 'အားလုံးဖန်တီးပြီး အပတ်စဉ် ထပ်ခါထပ်ခါ ပြုလုပ်ပါ';
$string['repeatweeksr'] = 'အစီစဉ်များ';
$string['sat'] = 'စနေနေ့';
$string['saturday'] = 'စနေနေ့';
$string['showeventtype'] = '{$a} အစီစဉ်များကိုပြသပါ';
$string['shown'] = 'ပြသထားသည်';
$string['siteevents'] = 'ဆိုဒ်အစီစဉ်များ';
$string['spanningevents'] = 'အစီစဉ်များကိုဆောင်ရွက်နေသည်';
$string['subscriptionname'] = 'ပြက္ခဒိန်အမည်';
$string['subscriptionremoved'] = 'ပြက္ခဒိန်ထည့်သွင်းမှု {$a} အားဖယ်ရှားထားသည်';
$string['subscriptions'] = 'ထည့်သွင်းမှုများ';
$string['subscriptionsource'] = 'Event source: {$a}';
$string['sun'] = 'တနင်္ဂနွေနေ့';
$string['sunday'] = 'တနင်္ဂနွေနေ့';
$string['thu'] = 'ကြာသပတေးနေ့';
$string['thursday'] = 'ကြာသပတေးနေ့';
$string['timeformat_12'] = '၁၂- နာရီ (မနက်/ည)';
$string['timeformat_24'] = '၂၄-နာရီ';
$string['timeperiod'] = 'အချိန်ကာလ';
$string['today'] = 'ယနေ့';
$string['todayplustitle'] = 'ယနေ့ {$a}';
$string['tomorrow'] = 'မနက်ဖြန်';
$string['tt_deleteevent'] = 'အစီစဉ်အားပယ်ဖျက်ပါ';
$string['tt_editevent'] = 'အစီစဉ်အားပြင်ဆင်တည်းဖြတ်ပါ';
$string['tue'] = 'အင်္ဂါနေ့';
$string['tuesday'] = 'အင်္ဂါနေ့';
$string['typecategory'] = 'အစီစဉ်ကဏ္ဍ';
$string['typeclose'] = 'အစီစဉ်အားပိတ်ထားသည်';
$string['typecourse'] = 'သင်တန်း/သင်ရိုးအစီစဉ်';
$string['typegroup'] = 'အဖွဲ့လိုက်အစီစဉ်';
$string['typeopen'] = 'အစီစဉ်အားဖွင့်ထားပါ';
$string['typesite'] = 'ဆိုဒ်အစီစဉ်';
$string['typeuser'] = 'သုံးစွဲသူအစီစဉ်';
$string['upcomingevents'] = 'နောင်လာမည့်အစီစဉ်များ';
$string['upcomingeventsfor'] = '(-)အတွက်နောင်လာမည့်အစီစဉ်များ :';
$string['urlforical'] = 'ပြက္ခဒိန်ထည့်သွင်းရန်နှင့် iCalendar တင်သွင်းရန်အတွက် URL';
$string['user'] = 'သုံးစွဲသူ';
$string['userevent'] = 'သုံးစွဲသူအစီစဉ်';
$string['userevents'] = 'သုံးစွဲသူအစီစဉ်များ';
$string['wed'] = 'ဗုဒ္ဓဟူးနေ့';
$string['wednesday'] = 'ဗုဒ္ဓဟူးနေ့';
$string['weekly'] = 'အပတ်စဉ်';
$string['weeknext'] = 'နောက်အပတ်';
$string['weekthis'] = 'ဒီအပတ်';
$string['when'] = 'ဘယ်တော့လဲ';
$string['yesterday'] = 'မနေ့က';
$string['youcandeleteallrepeats'] = 'ဤအစီအစဉ်သည် ထပ်ခါထပ်ခါဖြစ်နေသော အစီအစဉ်စီးရီး၏ အစိတ်အပိုင်းဖြစ်သည်။ ဤအစီအစဉ်တစ်ခုတည်း သို့မဟုတ် စီးရီးထဲရှိ အစီအစဉ်များအားလုံး {$a} ကိုတစ်ပြိုင်နက် ဖျက်နိုင်သည်။';
