<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'my', version '3.4'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'ဤ အယ်ဒီတာ အကြောင်း';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'အသုံးပြုနိုင်သော စာသားတည်းဖြတ်သည့် အယ်ဒီတာများ';
$string['address'] = 'လိပ်စာ';
$string['alertnoselectedtext'] = 'စာသားကို ဦးစွာ ရွေးချယ်ရန်လိုပါသည်!';
$string['alignment'] = 'ချိန်ညှိနေရာချခြင်း ';
$string['alternatetext'] = 'အစားထိုး စာသား ';
$string['anchorhelp'] = 'ဤအရာက anchor (လင့်ခ်ဖြင့် ချိတ်ဆက်ပေးမည့်) ကိုသာဖန်တီးသည်။ လင့်ခ် ကို ကိုယ်တိုင်ဖန်တီးပေးရန်လိုပါသည်။';
$string['anchorname'] = 'Anchorname';
$string['anchors'] = 'Anchors (လင့်ခ်ဖြင့် ချိတ်ဆက်ပေးမည့်)';
$string['baseline'] = 'ကနဦး သတ်မှတ်ထားမှု';
$string['bold'] = 'စာလုံးမည်း ပြုလုပ်ပါ';
$string['borderthickness'] = 'အနားသတ်မျဉ်း၏ အထူ ';
$string['bottom'] = 'အောက်ခြေအပိုင်း ';
$string['browse'] = 'ရှာဖွေပါ';
$string['cancel'] = 'ပယ်ဖျက်ပါ';
$string['cellpadding'] = 'Cell နံရံများနှင့် စာသားအကြောင်းအရာများအကြား နေရာ ချိန်ညှိခြင်း (Cellpadding)';
$string['cellspacing'] = 'Cell များကြား နေရာ ချိန်ညှိခြင်း (Cellspacing)';
$string['choosechar'] = 'အက္ခရာကို ရွေးချယ်ပါ';
$string['chooseicon'] = 'ထည့်သွင်းရန် သင်္ကေတကို ရွေးချယ်ပါ';
$string['close'] = 'ပိတ်ပါ';
$string['closeafterreplace'] = 'အစားထိုးပြီးနောက် ပိတ်ပါ';
$string['cols'] = 'Cols';
$string['configeditorplugins'] = 'သင်အသုံးပြုလိုသော editor plugins များရွေးပြီး အကြုံပြုထားသည့်အတိုင်း နေရာချပါ။ ';
$string['copy'] = 'ရွေးချယ်ထားသည့် အရာကို ကူးယူပါ';
$string['createanchor'] = 'anchor ဖန်တီးပါ';
$string['createfolder'] = 'ဖိုင်တွဲ ဖန်တီးပါ';
$string['createlink'] = 'ဝဘ်ဆိုက်လင့်ခ် ထည့်သွင်းပါ';
$string['cut'] = 'ရွေးချယ်ထားသည့် အရာကို ဖြတ် (cut) ပါ';
$string['delete'] = 'ဖျက်ပါ';
$string['editors'] = 'Text editor များ';
$string['editorsettings'] = 'editor များကို စီမံခန့်ခွဲပါ';
$string['enterurlfirst'] = 'URL ကို ဦးစွာ ထည့်သွင်းရမည်';
$string['filebrowser'] = 'ဖိုင် ရှာဖွေရန်';
$string['findwhat'] = 'ရှာဖွေပါ';
$string['fontname'] = 'စာလုံး အမျိုးအစားအမည်';
$string['fontsize'] = 'စာလုံးအရွယ်အစား';
$string['forecolor'] = 'စာလုံးအရောင်';
$string['formatblock'] = 'ဖော်မတ်ပုံစံ';
$string['fullscreen'] = 'မျက်နှာပြင်အပြည့် အယ်ဒီတာ';
$string['heading'] = 'ခေါင်းစီး';
$string['height'] = 'အမြင့်';
$string['hilitecolor'] = 'နောက်ခံအရောင် ';
$string['horizontal'] = 'ရေပြင်ညီ';
$string['horizontalrule'] = 'ရေပြင်ညီ စည်းမျဉ်း';
$string['htmlmode'] = 'HTML source ကို လိုသလိုပြောင်းပါ';
$string['imageurl'] = 'ဓါတ်ပုံ URL';
$string['indent'] = 'စာကြောင်း စာပိုဒ် အစနေရာကို ချဲ့ပါ';
$string['insertchar'] = 'အထူး အက္ခရာ ထည့်သွင်းပါ';
$string['insertimage'] = 'ရုပ်ပုံ ထည့်သွင်းပါ';
$string['insertlink'] = 'လင့်ခ် ထည့်သွင်းပါ';
$string['insertsmile'] = 'ရုပ်ပုံ (Smiley) ထည့်သွင်းပါ';
$string['inserttable'] = 'ဇယားကွက် ထည့်သွင်းပါ';
$string['italic'] = 'စာသားကို စောင်းရန်';
$string['itemsreplaced'] = 'အချက်အလက် / အကြောင်းအရာများ အစားထိုးပြီး !';
$string['justifycenter'] = 'အလယ်သို့ ချိန်ညှိပါ';
$string['justifyfull'] = 'အပြည့်ဖြစ်အောင် ချိန်ညှိပါ';
$string['justifyleft'] = 'လက်ဝဲဘက်သို့ ချိန်ညှိပါ';
$string['justifyright'] = 'လက်ယာဘက်သို့ ချိန်ညှိပါ';
$string['lang'] = 'ဘာသာစကား';
$string['layout'] = 'အသွင်အပြင်';
$string['left'] = 'လက်ဝဲဘက်';
$string['lefttoright'] = 'လက်ဝဲဘက်မှ လက်ယာဘက်သို့ ဦးတည်ရာ';
$string['linkproperties'] = 'လင့်ခ်အတွက် ပြင်ဆင်ချိန်ညှိနိုင်သည်များ';
$string['linktarget'] = 'ရည်ရွယ်ရာ';
$string['linktargetblank'] = 'ဝင်းဒိုး အသစ်';
$string['linktargetnone'] = 'မရှိပါ';
$string['linktargetother'] = 'အခြား (စီစဉ်ထားမှုတွင် မပါဝင်သော)';
$string['linktargetself'] = 'တူညီသော ဘောင်';
$string['linktargettop'] = 'တူညီသော ဝင်းဒိုး';
$string['linktitle'] = 'ခေါင်းစဉ်';
$string['linkurl'] = 'URL';
$string['middle'] = 'အလယ်';
$string['minimize'] = 'editor ကို ခေတ္တ ပိတ်ထားပါ';
$string['move'] = 'ရွှေ့ပါ';
$string['multi'] = 'အမျိုးစုံ / ပေါင်းစုံ';
$string['mustenterurl'] = 'သင် URL ကို ရိုက်ထည့်ရမည်';
$string['nolink'] = 'အလိုအလျောက် လင့်ခ်ချိတ်ဆက်ခြင်းကို ကာကွယ်ပါ';
$string['normal'] = 'ပုံမှန်';
$string['notimage'] = 'ရွေးချယ်ထားသော ဖိုင်သည် ရုပ်ပုံ မဟုတ်ပါ။ ကျေးဇူးပြု၍ ရုပ်ပုံတစ်ခုကို ရွေးချယ်ပါ!';
$string['notset'] = 'မသတ်မှတ်ထားပါ';
$string['ok'] = 'OK';
$string['options'] = 'ရွေးချယ်စရာများ ';
$string['orderedlist'] = 'စီစဉ်တကျ စဉ်ထားသော စာရင်း ';
$string['outdent'] = 'စာကြောင်း စာပိုဒ် အစနေရာကို ချုုံ့ပါ ';
$string['paste'] = 'clipboard မှ ကူးထည့်ပါ';
$string['path'] = 'လမ်းကြောင်း';
$string['percent'] = 'ရာခိုင်နှုန်း ';
$string['pixels'] = 'Pixels';
$string['pleaseenteralt'] = 'ကျေးဇူးပြု၍ အစားထိုး စာသားကို ထည့်သွင်းပါ';
$string['popupeditor'] = 'အယ်ဒီတာ ကိုအကြီးချဲ့ပါ';
$string['preformatted'] = 'ကြိုတင်ပြီး ပုံစံအချိုးအစား ချထားသော ';
$string['preview'] = 'အကြိုပြသမှု';
$string['privacy:metadata:preference:htmleditor'] = 'စိတ်ကြိုက် ရွေးချယ်ထားသော စာသားအယ်ဒီတာ။';
$string['privacy:preference:htmleditor'] = 'HTML စာသား ရေးသားခြင်းအတွက် သင်နှစ်သက်ရာ ရွေးချယ်ထားသော အယ်ဒီတာမှာ {$a} ဖြစ်သည်';
$string['properties'] = 'ရွေးချယ် ချိန်ညှိနိုင်သည်များ';
$string['redo'] = 'နောက်ဆုံးလုပ်ဆောင်ချက်ကို ပြန်လည်လုပ်ဆောင်ပါ';
$string['regularexpressions'] = 'ပုံမှန် ဖော်ပြချက်များကို အသုံးပြုပါ';
$string['removelink'] = 'လင့်ကိုဖယ်ပါ';
$string['rename'] = 'အမည်ပြောင်းပါ';
$string['replaceall'] = 'အားလုံးကို အစားထိုးပါ';
$string['replacewith'] = 'အစားထိုးပါ';
$string['right'] = 'ညာဘက်';
$string['righttoleft'] = 'ညာမှဘယ်သို့ ဦးတည်ချက်';
$string['rows'] = 'အတန်းများ';
$string['searchandreplace'] = 'ရှာဖွေပြီး အစားထိုးပါ';
$string['searchnotfound'] = 'ရှာဖွေသည့် စာကြောင်း ကိုမတွေ့ပါ!';
$string['selectcolor'] = 'အရောင်ကို ရွေးချယ်ပါ';
$string['selection'] = 'ရွေးချယ်မှု';
$string['showhelp'] = 'Editor အသုံးပြုရန် နည်းလမ်းကို ကူညီပါ';
$string['size'] = 'အရွယ်အစား ';
$string['spacing'] = 'ကြား အကွာအဝေး';
$string['strikethrough'] = 'ကန့်လန့်ဖြတ် ခြစ်ရန်';
$string['subscript'] = 'အခြေပြကိန်း';
$string['superscript'] = 'ထပ်ညွှန်းကိန်း';
$string['textindicator'] = 'လက်ရှိပုံစံ';
$string['textmode'] = 'TEXT MODE ဖြစ်နေပါသည်။ WYSIWYG MODE သို့ ပြန်သွားရန် [<>] ခလုတ်ကို အသုံးပြုပါ။';
$string['texttop'] = 'စာသား အပေါ်';
$string['top'] = 'အပေါ်';
$string['type'] = 'အမျိုးအစား';
$string['underline'] = 'အောက်မှ မျဉ်းသားရန်';
$string['undo'] = 'နောက်ဆုံးလုပ်ဆောင်ချက်ကို ပယ်ဖျက်ပါ';
$string['unorderedlist'] = 'bullet (အစက်အပြောက် အမှတ်အသား) ဖြင့် စတင်သော စာရင်း';
$string['upload'] = 'တင်ပါ';
$string['vertical'] = 'ဒေါင်လိုက်';
$string['width'] = 'အနံ';
$string['wordclean'] = 'Clean Word HTML';
$string['zip'] = 'Zip ဖိုင်';
