<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'my', version '3.4'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['followingarewrong'] = 'အောက်ပါ အမှတ်အသားများသည် မှားယွင်းသောဧရိယာတွင်ရှိနေသည် :  {$a} ။';
$string['followingarewrongandhighlighted'] = 'အောက်ပါအမှတ်အသားများသည်မှားယွင်းသောနေရာတွင်ရှိနေသည်:  {$a}။ ထင်ရှားအောင်ပြုလုပ်ထားသောအမှတ်အသား (များ) ကိုနေရာမှန် (များ) တွင်ပြသထားသည်။<br /> ခွင့်ပြုထားသောဧရိယာကို ထင်ရှားစေရန်အတွက် အမှတ်အသားကိုနှိပ်ပါ။';
$string['formerror_noitemselected'] = 'သင်သည် drop zone ကိုသတ်မှတ်ထားသော်လည်း ဇုန်သို့ဆွဲယူရမည့် အမှတ်အသားအားမရွေးချယ်ရသေးပါ။';
$string['formerror_nosemicolons'] = 'သင်၏ ကိုသြဒီနိတ် string တွင် semicolons များမရှိပါ။ သင်၏ ကိုသြဒီနိတ်များ {$a->shape} ကို - {$a->coordsstring} ဖြင့်ပြသနိုင်ပါသည်။';
$string['formerror_onlysometagsallowed'] = 'Marker အတွက် "{$a}" ပါဝင်သောအညွှန်းအမှတ်အသားကိုသာအသုံးပြုနိုင်သည်။';
$string['formerror_onlyusewholepositivenumbers'] = 'x,y ကိုသြဒီနိတ်များသတ်မှတ်ရန်အတွက်အပေါင်းကိန်းဂဏန်းများ နှင့်၊သို့မဟုတ် ပုံစံများ၏အနံနှင့် အမြင့်သာ အသုံးပြုပါ။သင်၏ ကိုသြဒီနိတ်များ {$a->shape} ကို {$a->coordsstring} ဖြင့်ပြသနိုင်ပါသည်။';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'ဗဟုဂံ ပုံသဏ္ဍာန်အတွက်အနည်းဆုံး အမှတ် ၃ မှတ်သတ်မှတ်ရန်လိုပါသည်။သင်၏ ကိုသြဒီနိတ်များ {$a->shape} ကို {$a->coordsstring} ဖြင့်ပြသနိုင်ပါသည်။';
$string['formerror_repeatedpoint'] = 'သင်သည်တူညီသောကိုသြဒီနိတ်များကို နှစ်ကြိမ်ထည့်သွင်းထားပါသည်။ အမှတ်တစ်ခုချင်းစီသည်ထင်ရှားရမည်။သင်၏ ကိုသြဒီနိတ်များ {$a->shape} ကို {$a->coordsstring} ဖြင့်ပြသနိုင်ပါသည်။';
$string['formerror_shapeoutsideboundsofbgimage'] = 'သင်သတ်မှတ်ထားသောပုံသဏ္ဍာန်သည်နောက်ခံပုံနှင့်ထပ်တူမကျပါ။';
$string['formerror_toomanysemicolons'] = 'သင်သတ်မှတ်ထားသောကိုသြဒီနိတ်များတွင် သီးခြား semicolon အစိတ်အပိုင်းများစွာရှိပါသည်။သင်၏ ကိုသြဒီနိတ်များ {$a->shape} ကို {$a->coordsstring} ဖြင့်ပြသနိုင်ပါသည်။';
$string['formerror_unrecognisedwidthheightpart'] = 'သင်သတ်မှတ်ထားသောအနံနှင့်အမြင့်ကိုအသိမှတ်မပြုပါ။ သင်၏ ကိုသြဒီနိတ်များ {$a->shape} ကို {$a->coordsstring} ဖြင့်ပြသနိုင်ပါသည်။';
$string['formerror_unrecognisedxypart'] = 'သင်သတ်မှတ်ထားသော x,y ကိုသြဒီနိတ်များကိုအသိမှတ်မပြုပါ။သင်၏ ကိုသြဒီနိတ်များ {$a->shape} ကို {$a->coordsstring} ဖြင့်ပြသနိုင်ပါသည်။';
$string['infinite'] = 'အဆုံးမဲ့';
$string['marker'] = 'အမှတ်အသား';
$string['marker_n'] = 'အမှတ်အသား  {no}';
$string['markers'] = 'အမှတ်အသားများ';
$string['nolabel'] = 'အညွှန်းအမှတ်အသားတွင်စာတန်းမပါဝင်ရ';
$string['noofdrags'] = 'နံပါတ်';
$string['pleasedragatleastonemarker'] = 'အဖြေမလုံလောက်ပါ။ အနည်းဆုံးအမှတ်အသားတစ်ခုပုံတွင်ထည့်ရမည်။';
$string['pluginname'] = 'အမှတ်အသားများကိုဆွဲချပါ';
$string['pluginname_help'] = 'Drag နှင့် drop markers များပါဝင်သည့်အခါဖြေကြားသူသည်စာတန်းများကိုဆွဲ၍နောက်ခံဓာတ်ပုံပါရှိသည့်သက်ဆိုင်ရာ drop zones များထဲသို့ဆွဲသွင်းဖြေကြားရမည်။';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'ဆွဲချထားသောအမှတ်အသားများကိုထပ်ထည့်ခြင်း';
$string['pluginnameediting'] = 'ဆွဲချထားသောအမှတ်အသားများကိုပြင်ဆင်ခြင်း';
$string['previewareaheader'] = 'အစမ်းကြည့်ရှုသည်';
$string['previewareamessage'] = 'နောက်ခံဓာတ်ပုံကိုဖိုင်ကို ရွေးချယ်ပါ၊ markers များအတွက်စာသား အမှတ်အသားများရိုက်ထည့်ပါ၊ ၎င်းတို့ ဆွဲယူမည့် နောက်ခံဓာတ်ပုံပေါ်တွင်သက်ဆိုင်ရာ drop zones များသတ်မှတ်ပါ။';
$string['refresh'] = 'အစမ်းပြန်လည်ကြည့်ရန်';
$string['shape'] = 'ပုံသဏ္ဍာန်';
$string['shape_circle'] = 'စက်ဝန်း';
$string['shape_circle_coords'] = 'x,y;r (x,y သည်စက်ဝန်း၏အလယ်ဗဟိုကိုသြဒီနိတ်များဖြစ်ပြီး r သည်အချင်းဝက်ဖြစ်သည်)';
$string['shape_circle_lowercase'] = 'စက်ဝန်း';
$string['shape_polygon'] = 'ဗဟုဂံ';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (ဤတွင် x1, y1 သည်ပထမထောင့်၏ကိုသြဒီနိတ်၊x2, y2 သည်ဒုတိယထောင့်၏ ကိုသြဒီနိတ်အစရှိသဖြင့်ဖြစ်သည်။ ဗဟုဂံကိုပိတ်ရန်အတွက်ပထမထောင့်၏ကိုသြဒီနိတ်များ ပြန်လည်ထည့်သွင်းရန်မလိုအပ်ပါ)';
$string['shape_polygon_lowercase'] = 'ဗဟုဂံ';
$string['shape_rectangle'] = 'စတုဂံ';
$string['shape_rectangle_coords'] = 'x,y;w,h (x,y သည်စတုဂံ၏အပေါ်ဘယ်ဘက်ထောင့်ရှိကိုသြဒီနိတ်များဖြစ်ပြီး w နှင့် h သည်စတုဂံ၏ အနံနှင့်အမြင့်ဖြစ်သည်)';
$string['shape_rectangle_lowercase'] = 'စတုဂံ';
$string['showmisplaced'] = 'မှန်ကန်သော marker မရှိသည့် drop zones များကို ထင်ရှားအောင် အမှတ်သားပြုလုပ်ပါ';
$string['shuffleimages'] = 'မေးခွန်းတစ်ခုမေးတိုင်း ပြောင်းရွှေ့၍ရသော အမျိုးအစားများ ကိုရောမွှေပါ';
$string['stateincorrectlyplaced'] = 'မှားယွင်းစွာ နေရာချထားသော အမှတ်သားများကို ဖော်ပြပါ';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Drop zone {$a}';
$string['ytop'] = 'အပေါ်';
