<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'my', version '3.4'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'အရင်းအမြစ်အားလုံး';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'အပိုင်း';
$string['eventloggedas'] = '{$a->realusername} ကို {$a->asusername} အဖြစ်';
$string['eventorigin'] = 'မူလ';
$string['eventreportviewed'] = 'အသုံးပြုမှုမှတ်တမ်းကိုကြည့်ရှုသည်';
$string['eventuserreportviewed'] = 'သုံးစွဲသူ၏အသုံးပြုမှုမှတ်တမ်းကိုကြည့်ရှုသည်';
$string['log:view'] = 'သင်ရိုး/သင်တန်းအသုံးပြုမှုမှတ်တမ်းကိုကြည်ရှုပါ';
$string['log:viewtoday'] = 'ယနေ့အတွက်အသုံးပြုမှုမှတ်တမ်းများကိုကြည့်ရှုပါ';
$string['logsformat'] = 'အသုံးပြုမှုမှတ်တမ်း ဖော်မတ်ပုံစံ';
$string['nocapability'] = 'သုံးစွဲသူ၏အသုံးပြုမှုမှတ်တမ်းကို အသုံးပြု၍မရပါ';
$string['origin'] = 'အရင်းမြစ်';
$string['other'] = 'အခြား';
$string['page'] = 'စာမျက်နှာ {$a}';
$string['page-report-log-index'] = 'သင်ရိုး/သင်တန်းအသုံးပြုမှုမှတ်တမ်း';
$string['page-report-log-user'] = 'သုံးစွဲသူ၏သင်ရိုး/သင်တန်းအသုံးပြုမှုမှတ်တမ်း';
$string['page-report-log-x'] = 'မည်သည့်အသုံးပြုမှုမှတ်တမ်းမဆို';
$string['pluginname'] = 'အသုံးပြုမှုမှတ်တမ်းများ';
$string['privacy:metadata'] = 'အသုံးပြုမှုမှတ်တမ်းများ၏ plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေး အချက်အလက်ကိုမှသိမ်းဆည်းထား ခြင်းမရှိပါ။';
$string['restore'] = 'ပြန်လည်သိမ်းဆည်းပါ';
$string['web'] = 'Web';
$string['ws'] = 'Web ဝန်ဆောင်မှု';
