<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'my', version '3.4'.
 *
 * @package     tool_generator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursesize_0'] = 'XS (~10KB; create in ~1 second)';
$string['coursesize_1'] = 'S (~10MB; create in ~30 seconds)';
$string['coursesize_2'] = 'M (~100MB; create in ~2 minutes)';
$string['coursesize_3'] = 'L (~1GB; create in ~30 minutes)';
$string['coursesize_4'] = 'XL (~10GB; create in ~2 hours)';
$string['coursesize_5'] = 'XXL (~20GB; create in ~4 hours)';
$string['coursewithoutusers'] = 'ရွေးချယ်ထားသောသင်ရိုး/သင်တန်းတွင်သုံးစွဲသူများမရှိပါ';
$string['createcourse'] = 'သင်ရိုး/သင်တန်းကိုဖန်တီးပါ';
$string['createtestplan'] = 'စာမေးပွဲအစီစဉ်ကိုဖန်တီးပါ';
$string['creating'] = 'သင်ရိုး/သင်တန်းကိုဖန်တီးသည်';
$string['done'] = 'ပြီးမြောက်သည် ({$a}s)';
$string['downloadtestplan'] = 'စာမေးပွဲအစီစဉ်ကိုဒေါင်းလုဒ်လုပ်ပါ';
$string['downloadusersfile'] = 'သုံးစွဲသူများ၏ဖိုင်ကို ဒေါင်းလုဒ်လုပ်ပါ';
$string['error_nocourses'] = 'စာမေးပွဲအစီစဉ်ကို ထုတ်လုပ် ရန်သင်ရိုး/သင်တန်းများမရှိပါ';
$string['error_noforumdiscussions'] = 'ရွေးချယ်ထားသောသင်ရိုး/သင်တန်းတွင်ဖိုရမ်ဆွေးနွေးချက်များမပါဝင်ပါ';
$string['error_noforumreplies'] = 'ရွေးချယ်ထားသောသင်ရိုး/သင်တန်းတွင်ဖိုရမ်ပြန်စာများမပါဝင်ပါ';
$string['error_nonexistingcourse'] = 'သတ်မှတ်ထားသောသင်ရိုး/သင်တန်းမရှိပါ';
$string['error_notdebugging'] = 'အမှားပြင်ဆင်ခြင်းအား DEVELOPER ဟုမသတ်မှတ်သောကြောင့် ဤဆာဗာတွင်မရရှိနိုင်ပါ';
$string['error_nouserspassword'] = 'စမ်းသတ်မှုအစီစဉ်ကိုထုတ်လုပ်ရန် config.php ရှိ $CFG->tool_generator_users_password ကို သင်သတ်မှတ်ရန်လိုအပ်ပါသည်';
$string['fullname'] = 'သင်ရိုး/သင်တန်းစမ်းသတ်မှု: {$a->size}';
$string['maketestcourse'] = 'သင်ရိုး/သင်တန်းစမ်းသတ်မှုကိုပြုလုပ်ပါ';
$string['maketestplan'] = 'JMeter စမ်းသတ်မှုအစီစဉ်ကိုပြုလုပ်ပါ';
$string['notenoughusers'] = 'ရွေးချယ်ထားသောသင်ရိုး/သင်တန်းတွင်လုံလောက်သောသုံးစွဲသူများမရှိပါ';
$string['progress_checkaccounts'] = 'သုံစွဲသူအကောင့်များ ({$a}) ကိုစစ်ဆေးခြင်း';
$string['progress_coursecompleted'] = 'သင်ရိုး/သင်တန်းပြီးဆုံးပါပြီ ({$a}s)';
$string['progress_createaccounts'] = 'သုံးစွဲသူအကောင့်များ ({$a->from} - {$a->to}) ကိုဖန်တီးခြင်း';
$string['progress_createbigfiles'] = 'ဖိုင်အကြီးများ ({$a}) ကိုဖန်တီးခြင်း';
$string['progress_createcourse'] = 'သင်ရိုး/သင်တန်း {$a} ကိုဖန်တီးခြင်း';
$string['progress_createforum'] = 'ဖိုရမ် ({$a} posts) ကိုဖန်တီးခြင်း';
$string['progress_createpages'] = 'စာမျက်နှာများ ({$a}) ကိုဖန်တီးခြင်း';
$string['progress_createsmallfiles'] = 'သေးငယ်သောဖိုင်များ ({$a}) ကိုဖန်တီးခြင်း';
$string['progress_enrol'] = 'သုံးစွဲသူများကိုသင်ရိုး/သင်တန်း ({$a}) သို့စာရင်းပေးသွင်းခြင်း';
$string['progress_sitecompleted'] = 'ဆိုက်ပြီးမြောက်ပါပြီ ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 courses, created in ~30 seconds)';
$string['sitesize_1'] = 'S (~50MB; 8 courses, created in ~2 minutes)';
$string['sitesize_2'] = 'M (~200MB; 73 courses, created in ~10 minutes)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 courses, created in ~1\'5 hours)';
$string['sitesize_4'] = 'XL (~10GB; 1065 courses, created in ~5 hours)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 courses, created in ~10 hours)';
$string['size'] = 'သင်ရိုး/သင်တန်းအရွယ်အစား';
$string['smallfiles'] = 'သေးငယ်သောဖိုင်များ';
$string['targetcourse'] = 'ရည်မှန်းရာသင်ရိုး/သင်တန်းကိုစမ်းသတ်မှုပြုလုပ်ပါ';
$string['testplansize_0'] = 'XS ({$a->users} users, {$a->loops} loops and {$a->rampup} rampup period)';
$string['testplansize_1'] = 'S ({$a->users} users, {$a->loops} loops and {$a->rampup} rampup period)';
$string['testplansize_2'] = 'M ({$a->users} users, {$a->loops} loops and {$a->rampup} rampup period)';
$string['testplansize_3'] = 'L ({$a->users} users, {$a->loops} loops and {$a->rampup} rampup period)';
$string['testplansize_4'] = 'XL ({$a->users} users, {$a->loops} loops and {$a->rampup} rampup period)';
$string['testplansize_5'] = 'XXL ({$a->users} users, {$a->loops} loops and {$a->rampup} rampup period)';
$string['updateuserspassword'] = 'သင်ရိုး/သင်တန်း သုံးစွဲသူများ၏ လျှိုုဝှက်ကုဒ်အား နောက်ဆုံးအခြေနေသို့မြှင့်တင်ပါ';
